Start using the Word Processor

Use the Works Word Processor to quickly write a letter, create a flyer, or produce a school report. Make any writing project look polished and professional.

If you're new to the Word Processor, click the topic that describes what you want to do. Or, type a question in the Answer Wizard box at the top of the Help pane, and then click Search.

What do you want to do?

Create a new blank document

Save a new document

Change the way text looks in a document

Correct spelling and grammar

Print a document

Use Word Processor shortcuts


Word Processor
Table of Contents

  • Work with Word Processor Basics
    • What's New?
      • What's new in the Word Processor
        •
    • Get Help
      • Use Works Help
        •
      • Open or close Works Help
        •
      • Resize the Help pane
        •
      • Change the width of the Help pane
        •
      • Print a Help topic
        •
      • Move through Works Help by using the keyboard
        •
      • Accessibility for people with disabilities
        •
    • Use the Word Processor Menus and Toolbar
      • Show or hide the toolbar
      • Find more toolbar buttons
      • Display or hide the status bar
    • Move Around in a Document
      • Zoom in and out of a document
      • Use Word Processor shortcuts
      • Use keyboard shortcuts to move through a document
        •
  • Start a Works Word Processor Document
    • Open a Document
      • Create a new blank document
      • Start a new task
      • Open an existing document
      • About working with files from other programs
        •
      • About opening documents created in earlier versions of Works
      • Open a document created in another program
        •
      • Import Word files with headers and footers
        •
    • Work with Templates
      • About using templates
      • Create a template
      • Edit a template
      • Change the default template
    • Save and Close a Word Processor Document
      • Save a new document
        •
      • Save an existing document
        •
      • Save file information automatically
        •
      • About document recovery
        •
      • Save a document in another folder or on another drive
        •
      • Save a Works document in another program format
        •
      • Save a Works document as a text file
        •
      • Copy and rename a document
        •
      • Close a document
        •
      • Exit a Works program
        •
  • Add Information to a Document
    • Add Page Numbers, the Date, the Time, and Title to a Document
      • About adding page numbers, dates, and titles to a document
        •
      • Change the starting page number of a document
      • Add headers and footers to a document
        •
      • Add a document name to a header or footer
        •
      • Add a page number, date, or time to a header or footer
        •
      • Add a page number, date, or time to a document
        •
      • Align information in headers and footers
        •
      • Hide a header or footer on the first page of a document
        •
    • Add Symbols and Special Characters
      • Insert a symbol
        •
      • Insert a special character
        •
      • Use keyboard commands to insert a symbol or special character
        •
      • Automatically insert a face, or other symbol
        •
      • Create an AutoCorrect entry to store and automatically insert a symbol
        •
    • Add Footnotes and Endnotes
      • About footnotes and endnotes
        •
      • Insert a footnote or endnote
        •
      • Move or copy a footnote or endnote
        •
      • Delete a footnote or endnote
        •
    • Add an Address
      • Insert an address from the Address Book
        •
  • Change the Content in a Document
    • Move and Copy Text
      • About copying and moving text
        •
      • The difference between cutting and deleting text
        •
      • Move or copy text
        •
      • Move or copy text by using the drag-and-drop method
        •
    • Undo Changes in a Document
      • Undo changes to a document
        •
      • If Undo or Redo are unavailable
        •
  • Work with Proofing Tools
    • Use Proofing Tools
      • About spelling, grammar, and writing styles
        •
      • Set options for spelling, grammar, and writing styles
        •
    • Check Spelling and Grammar
      • Check spelling and grammar in a document
      • Correct spelling when background spell checking is turned on
        •
      • Turn background spell checking on or off
        •
      • Turn grammar checking on or off
        •
      • Change spelling dictionaries
      • Add words to your personal dictionary
    • Automatically Correct Typing and Spelling Errors as You Type
      • About AutoCorrect
        •
      • Turn AutoCorrect on or off
        •
      • Turn on or off AutoCorrect options
        •
      • Add an AutoCorrect entry to correct a typing error
        •
      • Delete an AutoCorrect entry
        •
    • Add Hyphenation
      • Add optional hyphenation to text
        •
    • Count Words in a Document
      • Count words in a document
        •
    • Use the Dictionary
      • Look up a word in the dictionary
        •
    • Use the Thesaurus
      • Find the right word using the thesaurus
        •
  • Format a Document
    • Format Text
      • Change the font, style, or size of text
        •
      • Underline text and numbers
      • Change the color of text
      • Add embossing, shadow, or other special effects to text
        •
      • Apply strikethrough, superscript, or subscript formatting to text
        •
    • Format Paragraphs
      • About formatting a paragraph
        •
      • Set indentation in a paragraph
        •
      • Create a hanging indent
        •
      • Align text in a paragraph
        •
      • Change spacing between lines of a paragraph
        •
      • Change spacing before or after a paragraph
        •
    • Use the Format Gallery to Format Text in a Document
      • About the Format Gallery
        •
      • Open and close the Format Gallery
        •
      • Apply formats to an entire document using the Format Gallery
        •
      • Apply formats to specific text using the Format Gallery
        •
    • Use Borders and Shading to Format a Page, Table, or Document
      • About borders and shading
        •
      • Add borders or shading to text
        •
      • Add a page border
        •
      • Add or change borders or shading in a table
        •
      • Add borders or shading to a text box or picture
        •
      • Remove a page border
        •
      • Remove borders and shading from text
        •
      • Remove borders or shading in a table
        •
      • Remove borders or shading from a text box or picture
        •
  • Work with Tab Stops
    • Use Tab Stops
      • About tab stops
        •
      • How custom and default tab stops work together
        •
    • Set, Customize, and Remove Tab Stops
      • Set a custom tab stop
        •
      • Set a custom tab using the ruler
        •
      • Add leader characters to a tab stop
        •
      • Move a custom tab stop
        •
      • Change the alignment of a custom tab stop
        •
      • Change the distance between default tab stops
        •
      • Clear a custom tab stop
        •
  • Create Lists and Columns
    • Create Numbered and Bulleted Lists
      • Add bullets or numbers to a list
        •
      • Change a bulleted or numbered list
        •
      • Adjust the spacing between bullets or numbers and items in a list
        •
      • Sequentially number lists that are separated by non-numbered text
        •
      • Indent a bulleted or numbered list
        •
      • Remove bullets or numbers from a list
        •
    • Add Columns to a Document
      • Add columns to a document
        •
      • Adjust the space between columns in a document
        •
      • Display a line between columns in a document
        •
      • Insert a column break
        •
  • Create and Customize Tables
    • Create a Table
      • About tables
        •
      • When to use a table or a spreadsheet
        •
      • Create a table
        •
      • Move around within a table
        •
    • Format a Table
      • Add a column to a table
        •
      • Add a row to a table
        •
      • Change the row height in a table
        •
      • Change the column width in a table
        •
      • Change the vertical alignment in a table cell
        •
      • Automatically format a table
        •
      • Add or change borders or shading in a table
        •
      • Remove borders or shading in a table
        •
    • Select and Remove Items in a Table
      • Select items in a table
        •
      • Move or copy information in a table using the drag-and-drop method
        •
      • Delete items in a table
        •
  • Find and Replace Information in a Document
    • Find and Replace Text
      • About finding and replacing text and other information in a document
        •
      • Find and replace text
      • Find and replace information using a wildcard character
        •
    • Find and Replace Formatting
      • Find and replace paragraph marks, page breaks, and other special characters
        •
      • Go to a page, footnote, table, picture, or other location
        •
  • Work with Pictures, Text Boxes, and Other Objects
    • Add a Picture to a Document
      • About supported images in Works
        •
      • Paint your own picture with Microsoft Paint
        •
      • Draw your own picture with Microsoft Draw
      • Add a clip art picture
      • Use a keyword to find clip art
      • Edit clip art with Microsoft Draw or Microsoft Paint
      • Add an existing picture from a file
        •
      • Crop a picture
        •
    • Add a Watermark to a Document
      • About watermarks
      • Add a watermark
      • Edit a watermark
      • Delete a watermark
      • My watermark is not visible
    • Add a Text Box to a Document
      • Insert a text box
        •
      • Add borders or shading to a text box or picture
        •
      • Specify the way text wraps around a text box
        •
      • Rotate a text box
        •
      • Change the size of a text box
        •
      • Change the margins of a text box
        •
      • Resize a text box as you type
        •
    • Add an Equation, or WordArt to a Document
      • Add an equation using Equation Editor
      • Add special text using WordArt
    • Work with Objects
      • Use objects in a Works program
        •
      • Wrap text around an object
        •
      • Edit an embedded object
        •
      • Resize an object
      • Delete an object
  • Work with Hyperlinks
    • Use Hyperlinks in a Document
      • About hyperlinks
        •
      • Insert a hyperlink
      • Insert a hyperlink to an e-mail address
      • Insert a hyperlink to a file
        •
  • Link and Embed Information in a Document
    • Link or Embed a Chart
      • Link or embed a chart
        •
      • Use linked charts
        •
    • Link Information
      • Link an entire file
        •
      • Link information from another document
        •
      • Link an existing chart
        •
      • Link a range of spreadsheet cells
        •
      • Change the appearance of a linked chart
        •
      • Edit linked information
        •
    • Update a Link
      • Change from automatically to manually updating a linked object
        •
      • Update a link manually
        •
      • Reconnect or change the source of a link
        •
    • Embed Information
      • Embed an object
        •
      • Embed a new spreadsheet or chart
        •
      • Embed an existing chart
        •
      • Edit an embedded object
        •
  • Use Mail Merge to Create Form Letters, Mailing Labels, and Envelopes
    • About mail merge documents
      •
    • Use the Address Book to Create Mail Merge Documents
      • Create a mail merge letter using the Address Book
        •
      • Create a mail merge label using the Address Book
        •
      • Create a mail merge envelope using the Address Book
        •
      • Print letters, labels, or envelopes from a merge document
        •
      • Sort names and addresses in a merge document
        •
      • Filter names and addresses in a merge document
        •
    • Advanced Mail Merge
      • About advanced mail merge
        •
      • Create a mail merge document using a different data source
        •
      • Filter a merge document using marked records in a Works database
        •
      • Insert additional fields in a merge document
        •
  • Print Documents, Labels, and Envelopes
    • Preview a Word Processor Document Before Printing
      • Preview a document before printing
    • Change Print Settings
      • Print a specific page or a range of pages
        •
      • Change page orientation
        •
      • Change the paper source
        •
    • Print Documents, Labels, and Envelopes
      • Print a document
        •
      • About using labels
        •
      • About creating envelopes
        •
      • Create multiple-entry labels
        •
      • Create return address labels
        •
      • Print an envelope
        •
      • Add a mailing address and return address to an envelope
        •
  • Using E-mail
    • Send a Works document in e-mail
  • Technical Support
    • Get technical support


Font is missing or unavailable

If you create a database, spreadsheet, or document using a templateA document that contains pre-designed formatting, layout, and some text., or open a database, spreadsheet, or document, and it looks different from what you expected, the font used for those documents may have been removed.

Fontsa set of characters with a specific design, such as Helvetica or Courier for databases, spreadsheets, and documents, such as letters or flyers, are installed in the \Windows\Fonts folder on the drive on which you installed Works.

To verify that the font has been removed, open the C:\Windows\Fonts folder (if you installed Works on the C: drive), and then look for the name of the font. If the font is not listed and you want to use that font, install Works again.

Please click one:

Windows 98, Windows ME, and Windows 2000
Windows XP
  1. Double-click My Computer on your desktop.
  2. Double-click Local Disk (C:).

    If you installed Works on another drive, such as Local Disk (D:), double-click the name of that drive, such as Local Disk (D:).

  3. Double-click the Windows folder.
  4. Click Show Files.
  5. Double-click the Fonts folder.
  6. Check for the font you want to use.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click My Computer.
  2. Double-click Local Disk (C:).

    If you installed Works on another drive, such as Local Disk (D:), double-click the name of that drive, such as Local Disk (D:).

  3. Double-click the Windows folder.
  4. Click Show the contents of this folder.
  5. Double-click the Fonts folder.
  6. Check for the font you want to use.


About document recovery

If Works encounters a problem and stops responding, or if there is a power failure or similar problem, Works will attempt to recover your work the next time you start the program.

You can set the Auto-recover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

The data in the files reflects the last time Auto-recover saved the files. Auto-recover should not be used as a substitute for manually saving or backing up your files.

Related topics

Save file information automatically


About opening documents created in earlier versions of Works

You can open documents, templatesthe boilerplate document used whenever you start a new document, backup files created in Works for Windows 3.0 or later, and rich-text format (RTF) documents. You will retain most, if not all, of the information and formatting of the original document. However, you might notice some slight differences. For example, if a document contains formatting that is not supported in your version of Works, that formatting might not be preserved.

If you created a document that contains merge fieldsa placeholder in a mail merge document for the name, address, and other information from a data source, such as a mail merge document, the merge fields will not be retained when you open the document in your version of Works. The merge fields will appear as text, but you must reselect a data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document, and then reinsert the fields. You must also reinsert database fields to re-establish links to the names and addresses in the data source.

If you kept names and addresses in a Works database, you can convert the information to Works Suite 2005 or Works 8.0 format by using the Address Book converter. This converter is located in Address Book tasks in the Programs page of the Works Task Launcher.


About supported images in Works

There are many different types of images you can use in Works programs. The following lists the image formats that are supported by Works. For best results, use only these types of images when working in Works programs:

  • JPEG
  • GIF
  • BMP
  • WMF
  • FPX
  • MIX
  • PNG
  • TIFF
Related topics

Add a clip art picture


About templates

Templates make it easy to get a task finished quickly. A template is a boilerplate document that contains existing information, such as styles, art, and text. For example, you can use the Babysitter template that is already formatted as a list to create a list of instructions. All you have to do is fill in the information you want.

When you use a template, you work in a new document that's a copy of the template. You don't have to worry about changing the original template. It will always be there to help you get started when you want to use it again.

You can also create your own template. If you have already created a document that has text or styles that you want to use again, you can save that document as a template.

Related topics

Create a template

Specify a default template

Start a new task


Get more accessibility information

In addition to the features and resources already described, other products, services, and resources for people with disabilities are available from Microsoft and other organizations.
Microsoft
Microsoft provides a catalog of assistive technology products that can be used with Windows. You can obtain this catalog from our Web site.
Trace R&D Center
The Trace R&D Center at the University of Wisconsin&—Madison publishes a database of more than 18,000 products and other information for people with disabilities. The database is available on their Web site. The Trace R&D Center also publishes Trace Resource Book, which provides descriptions and photographs of about 2,000 products.To obtain these materials, contact:

Trace R&D Center, University of Wisconsin—Madison, 5901 Research Park Boulevard, Madison, WI 53719-1252.

Learn more on the Web

http://www.rfbd.org/

http://microsoft.com/enable


Get technical support

If you have a question about a Works program, such as the Works Spreadsheet or Word Processor, do the following:
  • Check Works Help. To search using your own words, type your question in the Answer Wizard. You can also search for a topic in the Help index.
  • Check the Readme file that is included with the program. If you did not change the installation directory suggested during setup, the Readme file can usually be found in the program's directory. For example, to find the Works Readme file, start Windows Explorer, and then look in C:\Program Files\Microsoft Works. Double-click the file named Readme.txt.
  • If you cannot find what you need, open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the program about which you have a question. On the Help menu, click About Microsoft Works, and then click Tech Support.

If you have questions about online tasks and services, use the Web site's Help link. Just connect to the Web site and then look for a Help link, or a link that enables you to send a message with your question. Using the site's Help or e-mail support link is the quickest way to get specific answers to your questions.

If you cannot connect to the site, click About Microsoft Works on the Help menu, and then click Tech Support.

Related topics

Get help


Legal restrictions for using clip art in a document

You are free to use the photographs, clip art, animations, sound, music, and video clips (collectively "Content") provided in the Clip Gallery in any advertising, promotional and marketing materials, or product or service created with Works Database and Works Word Processor provided that the material, product, or service is for noncommercial purposes. Additionally, you may not resell or redistribute the Content in any library or clip art product consisting primarily of the Content.

For example, you can use clip art in any document you create, including newsletters, brochures, and flyers. However, you may not sell any promotional and marketing materials or any products or services containing the Content. You are also not permitted to sell or redistribute the Content on floppy disk or in any other electronic medium as part of another software package, or on a stand-alone basis.

All other uses of clip art and Microsoft Works are subject to the terms and conditions of the Microsoft end-user license agreement (EULA). You can find the EULA by clicking About Microsoft Works on the Help menu of any Works program.


Microsoft documentation in alternative formats

In addition to the standard forms of documentation, many Microsoft products are available in other formats to make them more accessible.

Many of the Microsoft Works documents are also available as online Help, and the online Getting Started manual, included with the package.

If you have difficulty reading or handling printed documentation, you can obtain many Microsoft publications from Recording for the Blind & Dyslexic, Inc. RFB&D distributes these documents to registered, eligible members of their distribution service, either on audio cassettes or on floppy disks. The RFB&D collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. You can download many of these books from the Microsoft Web site at http://microsoft.com/enable/.

Recording for the Blind & Dyslexic, Inc.20 Roszel Road, Princeton, NJ 08540. World Wide Web: http://www.rfbd.org/

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Utilities to enhance accessibility

Accessibility for people with disabilities


Microsoft services for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft products and customer services is available through a text telephone (TTY/TDD) service.
Customer Service

You can contact the Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 A.M. and 5:30 P.M. Pacific time.

Technical Assistance

For technical assistance in the United States, you can contact Microsoft Technical Support on a text telephone at (425) 635-4948 between 6:00 A.M. and 6:00 P.M. Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 A.M. and 8:00 P.M. eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Utilities to enhance accessibility

A wide variety of hardware and software products are available to make personal computers easier to use for people with disabilities. Among the different types of products available for the MS-DOS and Microsoft Windows operating systems are:
  • Programs that enlarge or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to "type" by using a mouse or their voice.
  • Word or phrase prediction software that allow users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.
Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Get more accessibility information


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. There are many features, products, and services that make Microsoft Windows more accessible for people with disabilities.

If you have purchased this product in the United States, click the following topics to get information about the features, products, and services that are available.

Related topics

Microsoft services for people who are deaf or hard-of-hearing

Microsoft documentation in alternative formats

Utilities to enhance accessibility

Get more accessibility information


Find more clip art

Please click one:

Find more clipart
Use a keyword to find clipart
  1. In the document, click where you want to insert a picture.
  2. On the Insert menu, point to Picture, and then click Clip Art.
  3. Click Browse.
  4. Under Select a category, click a category.
  5. Under Select a sub-category, click a sub-category. You can refine your search by choosing a type of clip under Select a media type.
  6. Click the picture you want, and then click Insert.

    If the picture you want to insert is on the Works compact disc, you will be prompted to insert the disc containing the clip into the CD-ROM drive of your computer. After you insert the compact disc, Works will find the picture you want and insert it into your document.

  1. In the document, click where you want to insert a picture.
  2. On the Insert menu, point to Picture, and then click Clip Art.
  3. Click the Find tab.
  4. Under Type a keyword, type a keyword to find a picture.

    For example, to find pictures of animals, type animals or pets.

  5. Click Search.
  6. Click the picture you want, and then click Insert.

    If the picture you want to insert is on the Works compact disc, you will be prompted to insert the disc containing the clip into the CD-ROM drive of your computer. After you insert the compact disc, Works will find the picture you want and insert it into your document.

Tip

While in the Clip Gallery, you can view all the keywords associated with a picture. With the right mouse button, click the picture, and then click Clip Properties. Works displays a list of keywords under Keywords.

Related topics

Legal restrictions for using clip art in a document

View keywords of clip art

View properties of clip art


Add an equation using Equation Editor

Why use Microsoft Equation Editor?
Using Microsoft Equation Editor, you can build complex equations to add to technical documents such as tests, research papers, and articles.

You build equations by choosing symbols from a toolbar and typing variables and numbers. You can add fractions, exponents, integrals, and other mathematical elements to a Works document. As you build an equation, Microsoft Equation Editor adjusts font sizes, spacing, and formatting for you, such as reducing the font size for exponents or displaying variables in italic.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document that you want to add an equation to.
  2. In the document, click where you want to add the equation.
  3. On the Insert menu, click Object.
  4. In the Object Type list, click Microsoft Equation 3.0.
  5. Click OK.

    Works inserts a frame for the equation and replaces the Works toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. and menus with the Equation toolbar and menus.

  6. To insert a symbol in an equation, point to a button on the top row of the Equation toolbar, and then click a specific symbol. You can also insert numbers, letters, and other common symbols by using keys on the keyboard.

    - or -

    To insert a template, point to a button on the bottom row of the Equation toolbar, and then click a template symbol.

  7. To exit Equation Editor, click Exit on the File menu.

    - or -

    Press ESC.

Tips

  • You can make changes to an equation by double-clicking the equation in the document, and then using the Equation toolbar and menus.
  • Microsoft Equation 3.0 includes its own Help system. To display Help in Microsoft Equation, press F1.
Related topics

Move or copy information


Add a clip art picture

  1. Click in the document where you want to insert a picture.
  2. On the Insert menu, point to Picture, and then click Clip Art.
  3. Click Browse.
  4. Under Select a category, click the category you want.

    You can refine your search by choosing a sub-category under Select a sub-category, or a type of clip under Select a media type.

  5. Click the picture you want, and then click Insert.

    If the picture you want to insert is on the Works compact disc, you will be prompted to insert the disc containing the clip into the CD-ROM drive of your computer. After you insert the compact disc, Works will find the picture you want and insert it into your document.

Tips

  • You can also add clip art to a document by clicking Insert Clip Art on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • To resize clip art and maintain a picture's proportions, click the clip art object to select it, click a corner handle, and then dragclick the object you want to resize, click one of the small boxes surrounding the object, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button it until the object is the size you want.
Related topics

Legal restrictions for using clip art in a document

Edit clip art with Microsoft Draw or Microsoft Paint


Add sound to an event

Which actions can have sounds?
You can add sounds for the following actions:
  • Clicking directional arrows
  • Dragging and dropping an item
  • A reminder
  • Selecting an item
  • Clicking a title

You can use any of the sounds provided with Windows, or you can use other sound (WAV) files on your computer.

Please click one:

For Windows XP
For Windows 98, Windows 2000, and Windows Me
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Settings, and then click Control Panel.
  2. Double-click Sounds.
  3. In the Events box, go to Microsoft Works, and then click the event, or action, you want to add a sound to.
  4. In the Name box, click the sound file you want.
  5. Click OK.
  1. On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, and then click Control Panel.
  2. Click Sounds, Speech, and Audio Devices.
  3. Click Sounds and Audio Devices.
  4. In the Sounds and Audio Devices Properties dialog box, click the Sounds tab.
  5. In the Program events box, scroll down to Microsoft Works Calendar, Task Launcher, or Portfolio, and then click the event, or action, you want to add a sound to.
  6. In the Sounds box, click the arrow, and then click the sound file you want.
  7. Click OK.


Add special text using WordArt

Why use WordArt?
Use WordArt to add style and flair to the text in a document. For example, you can add distinctive headlines for a newsletter or create decorative first letters at the beginning of a sentence.

With WordArt, you can also add shadowing effects or rotate text so that it displays at an angle or in a shape. For fun, you can experiment with different combinations of WordArt effects.

  1. In the document, click where you want to insert the WordArt.
  2. On the Insert menu, point to Picture, and then click WordArt.

    Works inserts a frame for the WordArt, and replaces the Works toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. and menus with the WordArt toolbar and menus.

  3. In the Enter Your Text Here box, type the text you want.

    To begin a new line, press ENTER.

  4. To update the WordArt text in the document, click Update Display.
  5. Click the WordArt toolbar buttons to create the effects you want.
  6. To exit WordArt, click outside the Enter Your Text Here box.

    WordArt automatically saves your work and returns to your Works document.

Note

Microsoft WordArt includes its own Help system, where you'll find information on how to use the WordArt toolbar and menus. To display Help, click WordArt Help Topics on the WordArt Help menu.

Tip

You can also insert WordArt in a document by clicking Insert WordArt Insert WordArt button on the Standard toolbar.

Related topics

Move or copy information

Delete an object

Edit an embedded object

Resize an object


Add words to your personal dictionary

Why add words to a personal dictionary?
Works finds any words that do not appear in the dictionary. You can add words to a personal dictionary so that Works will not flag them as incorrect during subsequent spell checking.

When you add words to the dictionary, Works stores them in a personal dictionary file. This file is separate from the main dictionary. Whenever you check spelling, Works uses both the main dictionary and the personal dictionary.

When you check spelling, you can add words to your personal dictionary, or if you have words you want to add to the personal dictionary all at once, you can type one of the words, and then follow the procedure below to add all the words to the personal dictionary.

  1. On the Tools menu, click Spelling and Grammar.
  2. If Works finds a word that does not appear in the dictionary and you want to add it your personal dictionary, click Add.

    - or -

    In the Not in dictionary box, type the word you want to add to the dictionary.

Note

Database, Spreadsheet, and Word Processor share the same dictionaries. If you add a word to your personal dictionary in Spreadsheet, the same word will be added to the dictionary used in Database and Word Processor.

Related topics

Check spelling and grammar

Change spelling dictionaries


Change the color of text

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or numbers you want to change.
  2. On the Format menu, click Font.
  3. Under Color, select the color you want.

Tip

You can also use the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to change the color of selected text. Click the arrow next to the Font Color button Font color toolbar button, and then click the color you want.


Change the width of the Help pane

  1. With the mouse pointer, point to the left border of the Help panea separate area on the right side of the program window that displays Help information.
  2. When the pointer looks like this Resize button hold down the mouse button, and then drag the border until the Help pane is the width you want.

Note

To change the Help pane back to the default size, click Resize Help Resize Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Related topics

Resize the Help pane


Change page margins

Why change page margins?
Page margins determine the distance between the edge of the paper and the text of a document. You can change the page margins to do any of the following:
  • Increase the distance from the edge of the paper for headers and footerstext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document.
  • Increase the margin space for a personal or company letterhead.
  • Decrease the margin space to leave more room for text to fit on a page.
  • Provide more space for preprinted stationery.
  1. On the File menu, click Page Setup.
  2. Click the Margins tab.
  3. Type or select new settings for any margins you want to change.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Tip

The header and footertext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document margins must be smaller than the top and bottom margin so they show correctly. If you change the header or footer margin to be larger than the top or bottom margin, Works automatically adjusts the margins for you.


Change page orientation

What is page orientation?
Page orientation determines how Works prints a document on a page. You can print a document in portrait orientation, so the short edge of the paper is at the top of the page, or in landscape orientation, so the long edge of the paper is at the top of the page.
  1. On the File menu, click Page Setup.
  2. Click the Source, Size & Orientation tab.
  3. Under Orientation, click Portrait or Landscape.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Related topics

Change the paper source


Change the paper source

  1. On the File menu, click Page Setup.
  2. Click the Source, Size & Orientation tab.
  3. Under Paper, select the paper source and size.
  4. If the Size box doesn't display the size of your paper, type or select the width and height of the paper in the Width and Height boxes.

Note

To restore the default settings for all options in the Page Setup dialog box, click Reset.

Related topics

Preview a document before printing

Change page orientation


Change spelling dictionaries

  1. On the Tools menu, click Options.
  2. Under Proofing Tools, in the Choose dictionary box, select the dictionary you want.
Related topics

About spelling and grammar

Check spelling and grammar


Change the starting page number

  1. On the File menu, click Page Setup.
  2. If it is not already selected, click the Other Options tab.
  3. Under Page Numbers, in the Starting page number box, type or enter the number you want printed on the first page.
  4. Click OK.

    Works numbers the pages in order, beginning with the page number you specify.

Note

To see your headers and footers, on the File menu, click Print Preview.

Tip

If you want to change page numbering so it starts with number one on the second page, type 0 in the Starting page number box, and then click OK. On the View menu, click Headers and Footers, and then click either No header on first page or No footer on first page, depending on where your page numbers are located.


Check spelling and grammar

  1. On the Tools menu, click Spelling and Grammar.

    If Works finds a word that is not in its dictionary, Works suggests the correct spelling.

  2. Under Suggestions, click the correct spelling.
  3. Click Change to change only the current word, or click Change All to change all occurrences of the word.

    - or -

    If the word is correctly spelled, click Ignore Once to ignore only the current word, or click Ignore All to ignore all occurrences of that word.

Tips

  • You can also check spelling and grammar by clicking Spelling and Grammar Spelling and Grammar toolbar button" on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can customize spell checking by selecting options under Spelling options.
  • To choose other options for spell checking, click Options, to open the Options dialog box.
Related topics

Add words to your personal dictionary

Change spelling dictionaries


Close a document

  1. On the File menu, click Close.

    If you've made changes since the last time you saved the document or haven't saved the document yet, Works asks if you want to save the document.

  2. To save the changes you made, click Yes.

    If you're saving the document for the first time, select the location where you want to save the document in the Save in box, type a namefor the document in the File name box, and then click Save.

    - or -

    To close the document without saving the changes, click No.

Tips

  • You can also close the current document by clicking Close Close button in the upper-right corner of the window.
  • If you want to close all open documents and the program, click Exit on the File menu.
Related topics

Exit a Works program


Copy and rename a document

Why copy a document with a new name?
When you make a copy of a document, you create a new document with the same layout, formatting, and contents as the original. Then you can make changes to the copy and keep the original document unchanged, or make changes to both documents, independently of each other.

Copying a document with another name is useful when you want two documents that are similar, but not exactly the same. For example, you might want to send similar but different letters to two friends.

  1. Save the document you want to copy.
    2. How?
    1. On the File menu, click Save.
    2. If you are saving the document for the first time, in the Save in box, select where you want to save the document.

      Works saves documents in My Documents unless you specify another folder.

    3. Type a name for the document in the File name box.
    4. Click Save.
  2. On the File menu, click Save As.
  3. In the Save in box, select where you want to save the copy of the document.
  4. In the File name box, type a new name for the document.
  5. Click Save.

    Works saves the document with the new name and keeps the copy open.

Related topics

Open an existing document

Create a template


Move or copy information

What is the difference between moving and copying text?
When you move text, you remove the selected text from one location and place it in another part of the document.

When you copy text, the selected text remains in its original location, and a duplicate appears where you place it.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text or objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to move or copy.
  2. To remove information from its original location and place it somewhere else, press CTRL+X (Cut).

    - or -

    To leave information in its original location and duplicate it somewhere else, press CTRL+C (Copy).

  3. Click in the document where you want to move or copy the information.
  4. Press CTRL+V.

Tip

You can also move or copy information using the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection. Select the text you want to move or copy, click the right mouse button, and then click Cut or Copy. To paste the text, move the insertion point where you want to move or copy the information, open the appointment for editing, click the right mouse button, and then click Paste.

Note

When you cut or copy text, the information is saved to the Clipboard, which is a temporary storage area on your computer. You can continue to paste the copied or cut text until you copy or cut other text or turn off your computer.

Related topics

Find and replace specific text or numbers


Create a template

What is a template?
A template is a document you create, format, and use again. Your template usually contains information and settings that you can reuse, such as styles, formatting, headings, and text. You can use a template for creating similar looking documents without having to set the same formatting options or type the same text.
Important This topic will not be visible as you work because it will be hidden as you perform the steps of the procedure. To follow this procedure as you work, click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy of the topic.
  1. Create a document with the text and formatting you want to reuse.
  2. On the File menu, click Save As.
  3. Click Template.
  4. In the Type a name for the template below box, type a name for the template.
  5. To use the template as the default template for all new database documents, select the Use this template for new Word Processor documents check box.
  6. Click OK.

    Works saves the template in the folder \Documents and Settings\user name\Application Data\Template.

Note

To find your template, click Templates in the Works Task Launcher, and then, in the categories list, click Personal Templates.

Related topics

Specify a default template


Delete a document

What happens when a document is deleted?
When a document is deleted, it is permanently removed from the folder where it is stored and put in the Recycle Bin on the Windows desktop. You will not see the document when you choose Open on the File menu. If you click the file name in the History list in the Works Task Launcher, Works will not be able to find the file.

When you delete a file from your hard drive, the file name is not removed automatically from the History list in the Works Task Launcher. The entrya shortcut or pointer to a document that is stored in another location in the History list is only a shortcut to the file and must be removed separately. When you a delete file from your hard drive, it is a good idea to delete the entry from the History list in the Works Task Launcher at the same time.

  1. On the File menu, click Open.

    Works displays a list of documents in My Documents, which is the folder where Works saves documents unless you specify another location.

    To delete a document that is saved in a different folder on the same drive, click the arrow next to the Look in box, click the name of the drive on which you are working, and then double-click the folder containing the file you want to delete.

  2. With the right mouse button, click the name of the document you want to delete.
  3. On the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection, click Delete.

    Works displays a message asking you to confirm that you want to delete the document.

  4. To delete the document, click Yes.

    - or -

    If you decide not to delete the document, click No.

  5. To delete another file, repeat steps 2 through 4.

    - or -

    Click Cancel.

Tips

  • To delete an entry from the History list in the Works Task Launcher, with the right mouse button, click the entrya shortcut or pointer to a document that is stored in another location you want to delete, and then on the shortcut menu, click Delete.
  • You can permanently remove a document from your computer's hard drive. With the right mouse button, click the Recycle Bin on the Windows desktop, and then click Empty Recycle Bin on the shortcut menu.
  • You can also delete documents from My Computer on the Windows desktop or from Windows Explorer. For more information about how to delete documents from these locations, click the Start button on the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., and then click Help.


Delete an object

  1. Click the objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to delete.
  2. On the Edit menu, click Clear.

Tip

You can also delete an object by clicking the object and then pressing DELETE on the keyboard.

Related topics

Resize an object


Draw your own picture with Microsoft Draw

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document in which you want to add a picture.
  2. Click in the document where you want to add the picture.
  3. On the Insert menu, point to Picture, and then click New Drawing.

    Works starts Microsoft Draw.

  4. Create a picture using the tools, shapes, and colors in Microsoft Draw.
  5. When you finish the picture, click Exit and Return on the File menu.
  6. To save changes, click Yes.

Notes

  • If you have a later version of Microsoft Draw installed on your computer, these steps may vary.
  • Microsoft Draw includes its own Help system, where you'll find information such as how to use the tools, how to import files, and how to enhance draw objects. To display Help in Microsoft Draw, press F1.

Tips

  • You can make changes to a draw object by double-clicking it in the document, and then using the Microsoft Draw tools.
  • You can also insert a draw objecta picture made up of combined elements such as shapes, lines and curves in a document by clicking New Drawing New Drawing on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
Related topics

Edit a Microsoft Draw object

Move or copy information

Wrap text around an object


Edit an embedded object

  1. Double-click the objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to edit.
  2. Make the changes you want.
  3. To close the program and return to your document, click Exit on the File menu. If there isn't a File menu, press ESC or click anywhere in the document.
Related topics

Delete an object

Resize an object


Edit clip art with Microsoft Draw or Microsoft Paint

What are the advantages of using one program or the other?
Use Microsoft Draw to make small enhancements to clip art, such as adding a caption or removing part of it. When you edit clip art with Microsoft Draw, the different elements of the picture are separated into layers (or stacking order), which makes it easy to move, resize, rotate, or skew sections of the picture.

Use Microsoft Paint to add or change color, as well as other enhancements, to clip art. You can also do fun things, such as use a picture edited in Microsoft Paint as the desktop background for your computer screen.

The amount of editing that can be done in either program depends on how the clip art was created. Each piece of clip art is different.

  1. With the right mouse button, click the picture you want to edit, and then click Cut.

    Works places the picture on the clip board.

  2. To open Microsoft Draw, point to Picture on the Insert menu, and then click New Drawing.

    - or -

    To open Microsoft Paint, point to Picture on the Insert menu, and then click New Painting.

    Works starts Microsoft Draw or Microsoft Paint.

  3. In Microsoft Draw or Microsoft Paint, click Paste on the Edit menu.
  4. Edit the picture.
  5. When you finish the picture, click Exit and Return on the File menu.

Tip

You can also edit the picture by double-clicking the object to start Microsoft Draw or Microsoft Paint.

Related topics

Paint your own picture with Microsoft Paint


Find a feature in Works

What are the features of Works programs?
Works includes a number of different programs. Each program provides features that help you accomplish specific tasks. If you can't find a feature you want, you might need to open a different program.

  1. On the File menu, click New.
  2. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  3. Click the program you want.

    Works displays a list of templates and tasks for that program.

  4. Click the task you want.
  5. Click Start.

Tip

If you can't find the task you want, type a word or phrase that describes the task you want in the Answer Wizard box at the top of the Help panea separate area on the right side of the program window that displays Help information, and then click Search.


Find more toolbar buttons

Why find more toolbar buttons?
When a program window is not at its full size, you can find more toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. buttons. If you see the More button arrows at the right end of the toolbar, click the More button arrows, and Works displays a menua list of options, such as the File menu and the Edit menu, from which you can choose commands with the rest of the commandsAn instruction that performs an action, such printing or saving a document..
  • Click the More button arrows More Buttons double arrow at the right end of the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

    Works displays more toolbar buttons.

    - or

    Click Maximize Maximize button in the upper right corner of the program window to open the window to its full size and display all toolbar buttons.


Get help

Important This topic will not be visible after you complete step 1. To follow the procedure as you work, click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy.

Please click one:

Get Help using the Answer Wizard
Look through the Help contents
Search the Help index
  1. On the Help menu, click Works Help.
  2. In the Answer Wizard box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a question that describes what you want to find.
  3. Click Search.

    The Answer Wizard displays a list of related Help topics.

  4. If you see a topic that you think will answer your question, click the topic.

    - or -

    If you don't find the answer to your question in the topic or in one of the other topics, type the question again by using different words, and then click Search.

    The Answer Wizard displays a list of different topics.

  1. On the Help menu, click Contents.

    Works displays a list of headings.

  2. Click the heading Subject heading you want.

    Works displays the subject headings.

  3. Click the subject heading Subject heading you want.

    Works displays the topics available for that subject.

  4. Click the topic Help topic you want.

    Works displays the topic.

    If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the contents.

  1. On the Help menu, click Index.
  2. In the text box at the top of the Help panea separate area on the right side of the program window that displays Help information, type a single word that describes the information you want.

    - or

    ScrollWith the mouse pointer, move quickly through a document by clicking the vertical bar at the right of a window or the horizontal bar at the bottom of a window. through the alphabetical list of words, and then double-click the word you want. For example, if you want to know how to print, you might double-click Print.

    To find topics for another word, clear the text box at the top of the Help pane.

  3. In the Topics found box, click a topic.
  4. If the topic does not provide the information you want, click Back Back button on the Help toolbar to return to the index.

Tip

You can also open the Help contents by clicking Contents Contents button" on the Help toolbar.

Note

When you type in the Answer Wizard box, you'll get the best results with a complete sentence or question, rather than a single word or phrase. For example, to find information about how to print a document landscape, type Print a document landscape, rather than just typing Print.

Tip

You can also open the Answer Wizard by clicking Answer Wizard Answer Wizard button on the Help toolbar.

Tip

You can also open the index by clicking Index Index button on the Help toolbar.

Related topics

Open or close Works Help

Accessibility for people with disabilities


Edit a template

  1. In the Works Task Launcher, click Templates.
  2. In the categories list, click Personal Templates.
  3. Click the templateA document that contains pre-designed formatting, layout, and some text. you want to edit.
Related topics

About templates

Create a template

Specify a default template


Open a document created in another program

Why use Works to open a document created in another program?
You can open a document in Works, even if it was originally created in another program. For example, if you use WordPerfect at the office and Works at home, you can take a WordPerfect document home, and then open it in Works. Or, you can save a Works document at home in WordPerfect format so you can work on it at the office.

When you open a file that was created in another program, you might see slight differences. For example, if the file contains formatting that is not supported in Works, that formatting might not be preserved.

Works can open files from many other software programs. To see if the file you want to open is supported by Works, check the file formats listed in the Files of Type box in the Open dialog box (File menu).

  1. On the File menu, click Open.
  2. In the Files of Type box, click the down arrow, and then click the type of file you want to open.

    You may have to scroll to display all of the file types.

  3. If the file you want is listed, double-click the file name to open it.

    - or

    If the file you want is not listed, switch to the drive or folder where the file is located.

Tip

If the program used to create the file is not listed in the Open dialog box, try saving it in a format that is supported by both Works and the other program. If the programs don't share a file format, you might have to save the file as text (.txt) or Rich Text Format (.rtf) before you can open it in Works.


Open an existing document

  1. On the File menu, click Open.
  2. If the file you want is listed, double-click the file name to open it.

    - or -

    Switch to the drive or folder where the file is located.

    3. How?
    1. In the Look in box, click the down arrow.
    2. To switch to another drive, click the drive letter.

      For example, if you want to switch to your floppy drive and it is designated as A, click A: in the list.

      - or -

      To switch to another folder on the same drive, click the letter of the drive from which you are working.

      For example, if the drive you are working on is designated as C, click C: in the list.

    3. Double-click the folder you want.
  3. Double-click the file name you want to open.

Tips

  • Works lists the files you most recently opened at the bottom of the File menu. To open a recently used file, click the file name at the bottom of the File menu.
  • To quickly open a file, click the Open button Open button on the toolbar. on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • You can also use the History tab in the Works Task Launcher to quickly find documents you created.


Open or close Works Help

  • To open Works Help, click Works Help on the Help menu.

    - or

    To close Works Help, click Close Help Close Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.

Tips

  • You can also open Help by clicking Works Help Works Help button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., or you can press F1.
  • You can also close Help by holding down the CTRL key and pressing F4.
Related topics

Resize the Help pane

Change the width of the Help pane

Get help


Preview a document before printing

  1. On the File menu, click Print Preview.

    The Print Preview toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. replaces the toolbar at the top of the screen.

  2. To see how the next page or previous page will look when it is printed, click Next Next page button or Previous Previous page button on the toolbar.

Tips

  • You can also preview a document by clicking Print Preview Print Preview button on the toolbar.
  • The Print Preview command does not work unless a printer is connected to your computer. For more information, refer to the Windows Help and your printer manual.


Print a document

  1. On the File menu, click Print.
  2. In the Print dialog box, type or select the print options you want.

Tips

  • Print Print button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document.. This button will bypass the settings in the Print dialog box, and will print the document using the current print settings.
  • You can preview a document to see how it will look when you print it by clicking Print Preview Print Preview button on the toolbar.
Related topics

Print a specific page or a range of pages

Preview a document before printing


Print a Help topic

  • On the Help menu, click Print Help Topic.
Related topics

Get help


Print a specific page or a range of pages

  1. On the File menu, click Print.
  2. To print a single page, under Print Range, click Pages, and then type the same page number in the from and to boxes.

    - or -

    To print a range of pages, under Print Range, click Pages, and then type the number of the first page you want to print in the from box, and type the number of the last page you want to print in the to box.

Related topics

Print a document

Preview a document before printing


Exit a Works program

  • On the File menu, click Exit.


Find and replace specific text or numbers

  1. On the Edit menu, click Replace.
  2. In the Find what box, type the text or numbers you want to find.
  3. In the Replace with box, type the replacement text or numbers.
  4. To begin searching, click Find Next.
  5. To replace the specified characters and find the next occurrence, click Replace.

    - or -

    To replace all occurrences without confirming each one, click Replace All.

    - or -

    To find the next occurrence without replacing the characters, click Find Next.


Resize an object

  1. Click the objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program to select it.

    Selection handles appear around the object.

  2. Position the mouse pointer over one of the handles until it looks like this:

  3. To resize an object proportionally, click a corner handle and hold down the SHIFT key as you dragclick the object you want to resize, click one of the small boxes surrounding the object, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button until the object is the size you want.

    - or -

    To stretch the object, click the top, bottom, or side handle, and then drag until the object is the size you want.


Resize the Help pane

  • In the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name click Resize Help Resize Help button.
Related topics

Change the width of the Help pane


Save a document in another folder or on another drive

  1. On the File menu, click Save As.
  2. In the Save in box, click the down arrow.
  3. To save the document on another drive, click the letter of the drive.

    For example, if you want to save a document to a floppy drive that is designated as A, click A: in the list.

  4. To switch to another folder, double-click the folder to open it.
  5. Click Save.


Save file information automatically

  1. On the Tools menu, click Options.
  2. Select the Save auto-recover data every check box.
  3. In the list, select the interval at which you want Works to save auto-recovery information. The more frequently your file information is saved, the more information is recovered if there is a power failure or similar problem while a file is open.

Note

Auto-recover is not a replacement for regularly saving your files. If you choose not to save the recovery file after opening it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original file (unless you specify a new file name).

Related topics

About document recovery


Save a new document

  1. On the File menu, click Save As.
  2. In the Save in box, select the location where you want to save the document.

    The default location for Works documents is My Documents.

  3. In the File name box, type a name for the document.
  4. Click Save.

Note

All documents saved using a Works program are automatically added to the history list in the Works Task Launcher. To quickly find documents you've saved, start the Works Task Launcher by clicking New on the File menu. In the Works Task Launcher, click the History tab to see the list of documents you've saved.

Tip

You can also save a document by clicking Save Save button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..


Use keyboard shortcuts to move through a document

To move the insertion pointa blinking vertical line that shows where your typing or an inserted object will appear in a document, you can press a combination of keys on the keyboard. The following table lists these keyboard shortcuts:
To move | Press
Up one linea row of text or numbers | UP ARROW
Down one line | DOWN ARROW
To the end of a cell in the Spreadsheet or field in the Database when in Edit mode (after pressing F2) | CTRL+END
To the beginning of a cell in the Spreadsheet or field in the Database when in Edit mode (after pressing F2) | CTRL+HOME
To the end of a document in the Word Processor, and in the Spreadsheet and Database when not in Edit mode | CTRL+END
To the beginning of a document in the Word Processor, and in the Spreadsheet and Database when not in Edit mode | CTRL+HOME
Up one screen | PAGE UP
Down one screen | PAGE DOWN
One character to the left in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | LEFT ARROW
One character to the right in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | RIGHT ARROW
One cell to the left in the Spreadsheet and Database when not in Edit mode | LEFT ARROW
One cell to the right in the Spreadsheet and Database when not in Edit mode | RIGHT ARROW
One word to the left in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | CTRL+LEFT ARROW
One word to the right in the Word Processor, and in the Spreadsheet and Database when in Edit mode (after pressing F2) | CTRL+RIGHT ARROW
To the beginning of a column in the Database. To the beginning of a column in the Spreadsheet when there are values in every cell in the column; if empty cells separate groups of values, moves to the beginning or each group of values. | CTRL+UP ARROW
To the end of a column in the Database. To the end of a column in the Spreadsheet when there are values in every cell in the column; if empty cells separate groups of values, moves to the end or each group of values. | CTRL+DOWN ARROW


Send a Works document in e-mail

To send a document in e-mail, a mail system compatible with the Messaging Application Programming Interface (MAPI) must be installed on your computer, and you need an Internet Service Provider (ISP) who provides your Internet connection. If you don't have an e-mail system compatible with MAPI, Works displays the Internet Connection Wizard so you can set up Microsoft Outlook Express, which is already installed on your computer and is MAPI-compatible.

  1. Open or create the file you want to send.
  2. On the File menu, click Send.
  3. If the Choose Profile dialog box appears, select the e-mail profile you want to use, and then click OK.

    Your e-mail program opens a new message and inserts the file as an attachment.

Tip

You can also send a document as an attachment by opening your e-mail program and using the Insert command.


Show or hide the toolbar

  • To show a toolbar, point to Toolbars on the View menu, and then click the name of the toolbar you want to show.

    . . Works shows the toolbar and adds a check mark next to the toolbar name on the View menu.

    - or -

    To hide a toolbar, point to Toolbars on the View menu, and then click the toolbar name you want to hide.

    Works hides the toolbar and clears the check mark next to the toolbar name on the View menu. .


Specify a default template

  1. Open the templateA document that contains pre-designed formatting, layout, and some text. that you want to specify as the default templatethe boilerplate document used whenever you start a new document.
  2. On the File menu, click Save As.
  3. Click Template.

    The Save As Template dialog box appears.

  4. Type a name for the template.

    For example, type MyTemplate.

  5. Select the Use this template for new Word Processor documents check box.

Note

If you decide not to change the default template, click Save As Template on the File menu, and then click Defaults to use the default template Normal.wpt.

Related topics

About templates


Start a new task

  1. On the File menu, click New.
  2. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.

    Works displays a list of templates and tasks for that program.

  3. Click the program you want.
  4. Click the task you want.
  5. Click Use this style.

Tips

  • To open a document you've worked on before, click the History tab, and then click the row in which the document is listed.
  • To choose tasks by category, click the Templates tab, select a category, select a task, and then click Use this style.


Start the Works Task Launcher

  • On the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running., click Start, point to Programs, and then click Microsoft Works.

Tip

If you're already in a Works program, you can start the Works Task Launcher by clicking New on the File menu.


Underline text and numbers

  1. On the Format menu, click Font.
  2. In the Underline box, select the underline style you want for the word.

    Works displays a sample of the new format in the dialog box.

Tip

You can also underline text and numbers by clicking Underline Underline toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..


Use a keyword to find clip art

Why use a keyword to find clip art?
All the clips—pictures and photographs, and so on—have been assigned keywords, and then the clips are categorized by keywords. By creating categories based on keywords, clips of one type are grouped together so you can easily find a specific clip. For example, if you want to add pictures of animals to a newsletter, you can search for pictures of animals by typing a keyword, such as animals or pets.
  1. In the document, click where you want to insert a picture.
  2. On the Insert menu, point to Picture, and then click Clip Art.
  3. Click the Find tab.
  4. Under Type a keyword, type a keyword to find a picture.

    For example, to find pictures of animals, type animals or pets.

  5. Click Search.
  6. Click the picture you want, and then click Insert.

Tip

While in the Clip Gallery, you can view all the keywords associated with a picture. With the right mouse button, click the picture, and then click Clip Properties. Works displays a list of keywords under Keywords.

Related topics

Legal restrictions for using clip art in a document


Import address book information from previous versions of Works into the Address Book

Why import address book information from previous versions of Works into the Address Book?
Import address book information from previous versions of Works (version 4.5 or earlier) into the Address Book if you want to use a central location for storing the following information:
  • E-mail addresses for your e-mail program
  • Your personal address book
  • Addresses used for a letter or envelope mail mergethe process of merging information into a document from a data source, such as an address book, database, or other file to create customized documents
  • Birthdays and anniversaries that you want to appear in the Works CalendarIf you want to use custom fields, be able to filter, or if you want to create custom reports by using your address book entries, keep the address book that you created in the earlier version of Works. This address book is a database, so you can use it with the Works Database.
  1. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Programs.
  2. Click Address Book.
  3. Click Address book converter.
  4. Follow the instructions on your screen.

Note

Importing your address book does not delete the address book file you created in a previous version of Works. You can still use that address book for reference or as a backup.

Tip

You can also import address book information from a previous version of Works from within the Address Book. In the Works Task Launcher, click the Programs tab, click Address Book, and then click Start Address Book. On the File menu, point to Import, and then click Other Address Book. Click Works address book (Works database file), and then click Import. Click Browse to select the name of your Works address book, and then click OK.


View keywords of clip art

Why view the keywords of clip art?
All the clips—pictures and photographs, and so on—have been assigned keywords, and then the clips are categorized by keywords. By creating categories based on keywords, clips of one type are grouped together so you can easily find a specific clip. For example, if you want to add pictures of animals to a newsletter, you can search for pictures of animals by typing a keyword, such as animals or pets.
  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. Click a picture to select it.
  3. With the right mouse button, click Clip Properties.
  4. Under Keywords, click the down arrow to view the list of keywords associated with the picture.
Related topics

Legal restrictions for using clip art in a document

View properties of clip art


View properties of clip art

Why view the properties of clip art?
If you want to see all the keywords associated with a clip, or preview the clip in a larger size, open the Clip Properties dialog box.
  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. Click a thumbnaila miniature representation of a file, text, or image of a picture to select it.
  3. Click the right mouse button, and then click Clip Properties.

    The Clip Properties dialog box appears, listing all the properties of the clip art you selected.

Related topics

Legal restrictions for using clip art in a document


Zoom in and out of a document

  1. On the View menu, click Zoom.
  2. Click the zoom setting you want.

    - or -

    In the Custom % box, type or select a number between 25 and 500.

Note

To restore the document to its normal size (100 percent), click Zoom on the View menu, and then click 100%.


Move through Works Help by using the keyboard

Works Help provides keyboard shortcuts that you can use to make your work go more quickly. The following table lists these shortcuts.
To | Press
Open Works Help | F1
Close Works Help when the Help window is active | CTRL+F4
Switch to the Answer Wizard to search for a topic | ALT+H, H
Search the Help index | ALT+H,I
Print a Help topic | ALT+H, P
Go back to the previous Help topic | ALT+H, G
Get accessibility information | ALT+H, S
Connect to the Works home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, W
Connect to the Works home page on the Web from the Database | ALT+H, M, W
Get online support on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, O
Get online support on the Web from the Database | ALT+H, M, O
Connect to the Microsoft home page on the Web from the Calendar, Spreadsheet, Word Processor, and Task Launcher | ALT+H, W, H
Connect to the Microsoft home page on the Web from the Database | ALT+H, M, H
Get copyright and version information | ALT+H,A
To select | Press
The Help panea separate area on the right side of the program window that displays Help information, if the document is active | CTRL+TAB
The document, if the Help pane is active | CTRL+TAB
A Help topic from the Answer Wizard | TAB to the Help topic you want, and then press ENTER
A word or Help topic from the Help index | TAB to the word or Help topic you want, and then press ENTER.


About advanced mail merge

Advanced mail merge adds more complex mail merge functions to the regular Works mail merge features. Advanced mail merge features include:
  • The ability to create merge documents using a data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document other than the Address Book, such as a spreadsheet or text file.
  • The ability to filter a merge document using records that have been marked in a Works database. This can help you more easily merge records that aren't easily grouped by type.
  • The ability to insert additional fields into a merge document. This enables you to add fields that weren't included with the Works template used to create the merge document.
Related topics

Create a mail merge document with a different data source

Filter a merge document using marked records in a Works database

Insert additional fields in a merge document


About AutoCorrect

About using AutoCorrect
You can use the AutoCorrect feature to automatically detect and correct typos, misspelled words, grammatical errors, and incorrect capitalization. For example, if you type teh plus a space, AutoCorrect replaces what you have typed with "the." You can also use AutoCorrect to quickly insert text, graphics, or symbols. For example, type (c) to insert ©.

Using AutoCorrect to correct errors as you type
AutoCorrect gives you the flexibility to correct particular types of errors by setting correction options and to correct specific errors by using the AutoCorrect list of entries. The following are a few of the things that affect how AutoCorrect makes corrections.
  • Capitalization options AutoCorrect can capitalize the first word in a sentence or the names of days of the week.
  • AutoCorrect entries AutoCorrect can use a list of built-in corrections, called AutoCorrect entries, to detect and correct typos, misspelled words, grammatical errors, and common symbols. You can easily add your own AutoCorrect entries or remove unwanted ones.
  • Spelling checker corrections For enhanced spelling correction, AutoCorrect can use the spelling checker's main dictionary to make corrections (in addition to AutoCorrect's built-in list of spelling corrections).

Adding or editing AutoCorrect entries
If the list of built-in AutoCorrect entries doesn't contain the corrections that you want, you can easily add or edit AutoCorrect entries. The procedure varies slightly, depending on whether you want the entry to correct a typing error or to insert text or graphics. For example, you can add an entry for "Acme Corporation" so you type only the letters "ac" to insert "Acme Corporation" in your document.

Preventing AutoCorrect from making specific corrections
To customize the way that AutoCorrect works, you can turn options on and off, or edit the AutoCorrect entries.

How is AutoCorrect different from background spell checking?
When you use the background spell checker, Works refers to the main dictionary and underlines misspelled words in your document. AutoCorrect can use both the main dictionary and its own AutoCorrect list entries and options for reference, and then it replaces what you typed with corrected text.
Related topics

Turn AutoCorrect on or off

Turn on or off AutoCorrect options


About the Format Gallery

The Format Gallery is a tool that enables you to apply pre-designed formatting to help you make your document look its best. Just choose the formatting that best fits the look and tone you want for your document. You can apply the formatting to an entire document at once or choose to format only specific parts of the text. All formatting provided by the Format Gallery has been designed to map directly to the templates that Works provides. You can also customize the Format Gallery by adding formatting that you want to reuse in the future.

Font sets and formats
The Format Gallery provides you with several fonta set of characters with a specific design, such as Helvetica or Courier sets. Each font set is composed of various formatsa collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery designed to give your document a coordinated look. Each format consists of a font type, its size, its color, and attributes like bold or italic. A font set contains formats that are appropriate for most elements of a document, such as headings, body text, and captions. The preview in the Format Gallery shows you a selection of the formats in the font set you have chosen.

Sample of a font set

Color sets
Along with font sets, you get sets of colors to work with. Each color set is composed of several colors designed to look good together on a page. The preview in the Format Gallery shows you the colors in the color set you have chosen.

A color set

The color set is combined with the font set so that the various formats appear in colors from the color set.

Combining font and color sets
The font and color sets have been pre-designed for you. You can try out different sets until you find the combination that matches the look you want your document to have. As you mix and match the sets, you can see the resulting combinations in the preview window.

Applying the formatting you have chosen
Once you are satisfied with the font and color set, you can apply the formats to your entire document or to parts of it. When you apply formats to your entire document, they map to text in your document by looking for similar formatting. If you do not like the result, undo the change and try a different combination until you get the look you want. All font and color sets have been designed to map directly to the templates that Works provides. As a result, when you apply formats to your document you will see a change of font and color; however, minimal or no substitutions of size will be made. If you apply formats to a document you made from scratch, the results will be less precise. Works looks for the closest format in the selected set that matches what is in your document and applies it. If you don't like the results of applying formats to your entire document, you can choose specific formats and apply them exactly where you want them.

Adding formatting to the Format Gallery
The Format Gallery provides you with with many formatting options to use in any way you like. However, you can also add additional formatting to the Format Gallery. If you have formatted text using the tools Works provides and created a format that you'd like to use again, you can store it in the Format Gallery for later use.


About hyperlinks

In general, a hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. is a connection from information in one location to information in another location. The originating location is the document in which you are working. The destination can be an Internet address or a Web site, a file on your computer or another computer, or an e-mail address.

A hyperlink is displayed as colored, underlined text in a document. The hyperlink can be the actual destination, such as an Internet address, or it can be text that describes the destination and links to it. When someone clicks the hyperlink text, the information it points to is displayed in the appropriate application. For example, if the destination is a Web site, the content of the site opens in a Web browsersoftware that displays Web pages as shown below.

Hyperlink text in a document

Related topics

Insert a hyperlink

Edit a hyperlink

Remove a hyperlink


About linking objects

You can link information from one Works or Windows-based document to another. Creating a link means that any changes you make to the original information in the source documenta document from which information originates are reflected in the destination documenta document to which information is copied or moved that contains the link. For example, if you link a spreadsheet and then make changes to the spreadsheet document, the spreadsheet in the destination document is updated to reflect the changes.

You can link objects such as charts, spreadsheet cells, bitmap images (.bmp files), or entire files. The linked information is referred to as a linked object.

Works automatically updates a linked object when you open the document that contains the object. If you want to control when linked information is updated, you can change from automatic to manual updating.

You can also change the source document of a link, or reconnect a broken link. A link is broken, for example, when the source document is renamed or moved.

Related topics

Link information from another document

Link an entire file

Link or embed a chart

Update a link manually

Reconnect or change the source of a link


About mail merge documents

Mail merge is the process of using names or addresses from the Address Book in a document you create. This process enables you to create individual letters, labels, or envelopes for as many people on your mailing list as you choose.

The mail merge document contains a copy of the letter, label, or envelope for each name or address you've chosen. You can navigate through these copies to preview them before printing, sort or filter the copies to change the order in which they appear, or edit a copy to customize its content.

Works also includes advanced mail merge features. Advanced mail merge enables you to create mail merge documents using a data source other than the Address Book, or filter a merge document using marked records in a Works database.

Related topics

Create a mail merge letter with the Address Book

Create a mail merge label with the Address Book

Create a mail merge envelope with the Address Book

Print letters, labels, or envelopes from a merge document

Sort names and addresses in a merge document

Filter names and addresses in a merge document


Add an AutoCorrect entry to correct a typing error

Why add an AutoCorrect entry?
AutoCorrect contains many of the words people commonly mistype or misspell. You can add words you mistype or misspell that are not in the AutoCorrect list. Adding your own entries helps ensure the accuracy of your document and saves time correcting spelling with the spell checker.
  1. On the Tools menu, click AutoCorrect.
  2. In the Replace box, type a word or phrase that you often mistype or misspell—for example, type usualy

    Make sure not to type a space before or after the word or phrase.

  3. In the With box, type the correct spelling of the word—for example, type usually
  4. Click Add.
Related topics

Delete an AutoCorrect entry

Rename an AutoCorrect entry

Change the contents of an AutoCorrect entry

About AutoCorrect


Add a format to the Format Gallery

  1. In your document, click within the text that has the formata collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery you want to add.
  2. On the Format menu, click Format Gallery.
  3. Click the Format Item tab.
  4. Under Add new or favorite formats

    The format is added to the list for future use.

Related topics

About the Format Gallery

Delete a format that you added from the Format Gallery


Add a page number, date, or time to a document

To add one instance of a page number, date, or time to a document, click one of the following commands on the Insert menu:
To insert | Click
A page number | Page Numbers
The current date | Date and Time
The current time | Date and Time

Note

To add a page number, date, or time automatically to each page of your document, add it to the header or footer.

Tip

When you add an instance of the date or time, you can also specify that Works automatically updates the date or time when you print your document. Select the Automatically update when printed check box in the Date and Time dialog box from the Insert menu.

Related topics

Add headers and footers to a document

About adding page numbers, dates, and titles to a document


Apply formats to an entire document using the Format Gallery

  1. On the Format menu, click Format Gallery.
  2. Click the Format All tab.
  3. Under Font set and Color set, use the sliders to choose a font and color set.
  4. Click Apply all.

    The formatsa collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery in the font and color set are applied to your entire document.

Related topics

Apply formats to specific text using the Format Gallery


Apply formats to specific text using the Format Gallery

  1. In your document, click within a paragraph, or select the text that you want to format.
  2. On the Format menu, click Format Gallery.
  3. Click the Format Item tab.
  4. Click Font Set, and then click the font set you want in the list.
  5. Click Color Set, and then click the color set you want in the list.
  6. In the list under Font Set, click the formata collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery you want to apply.
  7. If you're not satisified with how the formatting looks in your document, repeat steps 4 through 6 above, or if you like the font and color sets you've chosen, choose different formats from the list.

Tip

You can also apply a format you added to the Format Gallery. In your document, click within a paragraph, or select the text that you want to format. Under Add new or favorite formats, click the format you want to apply to your text.

Related topics

Apply formats to an entire document using the Format Gallery

Add a format to the Format Gallery


Automatically insert a face, or other symbol

You can automatically insert symbols that are included in the built-in list of AutoCorrect entries - for example, faces.

  1. Turn on AutoCorrect.
    2. How?
    1. On the Tools menu, click AutoCorrect.
    2. Select Turn AutoCorrect on to replace text as you type check box.
    3. Click OK.
  2. In your document, type the combination shown in the right column of the following table you want to insert. Works automatically replaces what you type with the symbol shown in the left column.
To create | Type
© | (c)
® | (r)
™ | (tm)
… | ...
Symbol | :) or :-)
Symbol | :| or :-|
Symbol | :-(
Related topics

Create an AutoCorrect entry to store and automatically insert a symbol

Insert a symbol


Change the contents of an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.
  2. To change the contents of an AutoCorrect entry stored as plain text, click the entry in the list under the With box.
  3. Type the new entry in the With box.
  4. Click Replace.

Notes

  • If you want to change an AutoCorrect entry that contains a long passage of text, a graphic, or its original formatting, first insert the entry into a document. Then make the changes you want, selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the revised entry, and click AutoCorrect on the Tools menu. Type the name of the AutoCorrect entry in the Replace box making sure not to type a space before or after it. Click Replace.
  • Text that you add in the Replace box is limited to 32 characters. Text that you add in the With box is limited to 256 characters.
Related topics

Add an AutoCorrect entry to correct a typing error

Rename an AutoCorrect entry

Delete an AutoCorrect entry

About AutoCorrect


Change the vertical alignment in a table cell

Why change vertical alignment?
Vertical alignment is the way text is positioned from the top to the bottom in a cellthe intersection of a row and column that can contain text or numbers. You can align text at the top, bottom, or center of a cell. In most cases, it's best to use consistent vertical alignment to make tables easier to read.
  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the cellthe intersection of a row and column that can contain text or numbers or group of cells whose alignment you want to change.
  2. On the Table menu, click Cell Text Alignment.
  3. Click the alignment option you want.
Related topics

Change the column width in a table

Change the row height in a table


Choose a font and color set in the Format Gallery

  1. On the Format menu, click Format Gallery.
  2. Click the Format All tab.
  3. Under Font set and Color set, use the sliders to choose a font and color set.

    The location of the slider indicates a particular font or color set. As you move along the bar, you see examples of the currently selected sets in the preview area, and the names of the sets appear above the two slider bars.

  4. Click the arrows at either end of the slider bar to move through the font and color sets one at a time. Each mark on the bar represents a set.
  5. Drag the slider to move quickly through the font or color sets.
  6. Click anywhere on the bar and the slider moves to that position.
  7. The indented box on each bar shows you the font and color set chosen when you last applied all formats to your document.

Tip

You can also choose font and color sets when you are working on the Format Item tab. Click the Font Set and Color Set buttons, and then click the set you want in each list. The currently chosen set in each list has a check mark next to its name.

Related topics

About the Format Gallery


Create an AutoCorrect entry to store and automatically insert a symbol

Why store a symbol as an AutoCorrect entry?
You can use AutoCorrect as a shortcut for inserting symbols that you use often into your documents. For example, if you often insert a mathematical symbol, you can add the symbol as an AutoCorrect entry. You designate for the symbol an abbreviation that you can type. When you type the abbreviation, Works replaces your abbreviation with the symbol.
  1. Insert the symbol for which you want to create an AutoCorrect entry into a document.
  2. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the symbol you want to store as an AutoCorrect entry.

    To store paragraph formatting with the entry, include the paragraph mark ( Paragraph mark) in the selection.

  3. On the Tools menu, click AutoCorrect.
  4. In the Replace box, type a name for the AutoCorrect entry (that is, the abbreviation or word that you will type to have Works insert the entry you selected in step 2).
  5. Do one of the following:
    • To save the entry without its original formatting, click Plain text.
    • To save the entry with its original formatting, click Formatted text.
  6. Click Add.
  7. When you're ready to automatically insert the AutoCorrect entry in your document, type the entry name you chose in step 4, followed by a space or punctuation.
Related topics

Insert a symbol

Automatically insert a face, or other symbol

Create an AutoCorrect entry to store and automatically insert text and graphics

About AutoCorrect


Create an AutoCorrect entry to store and automatically insert text and graphics

Why store text or graphics as an AutoCorrect entry?
AutoCorrect can be used as a shortcut for typing text or inserting graphics that you use often. For example, you might have a favorite picture of a sailboat that you like to use after your signature when you write letters. You can specify text, for example, "boatpic," as a shortcut for inserting the picture. When you type boatpic, Works replaces the word "boatpic" with the picture of the sailboat.
  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text or graphic you want to store as an AutoCorrect entry.

    To store paragraph formatting with the entry, include the paragraph mark ( paragraph mark ) in the selection.

  2. On the Tools menu, click AutoCorrect.
  3. In the Replace box, type a name for the AutoCorrect entry (that is, the abbreviation or word that you will type to have Works insert the entry you selected in step 1).
  4. Do one of the following:
    • To save the entry without its original formatting, click Plain text.
    • To save the entry with its original formatting, click Formatted text.
  5. Click Add.
  6. When you're ready to automatically insert the AutoCorrect entry in your document, type the entry name you chose in step 3, followed by a space or punctuation.
Related topics

Create an AutoCorrect entry to store and automatically insert a symbol

About AutoCorrect


Crop a picture

  1. In your document, click the picture that you want to croptrim away parts of a picture from the edges.

    Selection handles appear around the picture.

  2. Position the mouse pointer over one of the handles until it looks like this:

    To crop a single side, use a side, top, or bottom handle. To crop two adjoining sides at once, use a corner handle.

  3. Click the appropriate picture handle and hold down the CTRL key as you drag until you have cropped the area you want to remove. Release the mouse button, and then release the CTRL key.

Note

If you release the CTRL key before you release the mouse button, you will resize the picture rather than crop it.


Delete an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect.
  2. In the list under the Replace box, click the entry you want to remove.
  3. Click Delete.
Related topics

Add an AutoCorrect entry to correct a typing error

Rename an AutoCorrect entry

Change the contents of an AutoCorrect entry

About AutoCorrect


Delete a format that you added from the Format Gallery

  1. On the Format menu, click Format Gallery.
  2. Click the Format Item tab.
  3. Under Add new or favorite formats, click the formata collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery you want to delete.
  4. Click Delete.

    In the process of deleting, the format is applied to your document.

  5. On the Edit menu, click the Undo command.

    Your original formatting is restored.

Note

You can delete only formats that you have added to the Format Gallery.

Related topics

Applying formats to an entire document using the Format Gallery created unexpected results


Edit a hyperlink

  1. Highlight the hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. in your document by positioning the cursor at the end of the hyperlink, clicking, and then pressing SHIFT+BACKSPACE.
  2. On the Insert menu, click Hyperlink.
  3. Under Edit hyperlink information, make the changes you want.

    You can change the destination of the hyperlink and the text for the hyperlink that appears in your document.

Note

If you click Address Book to update an e-mail address hyperlink but you do not have any e-mail addresses stored in the Windows Address Book, the Address Book dialog box will have no entries.

Related topics

Insert a hyperlink

Remove a hyperlink

About hyperlinks


Edit a Microsoft Draw object

  1. Double-click the Microsoft Draw object you want to change.

    The Microsoft Draw tools appear.

  2. Make the changes you want to the object using the Microsoft Draw tools.
  3. When you have finished making changes, click Exit and Return on the File menu, and then click Yes.

Note

Microsoft Draw includes its own Help system, where you'll find information such as how to use the tools, how to import files, and how to enhance draw objects. To display Help in Microsoft Draw, press F1.

Related topics

Move or copy information

Wrap text around an object


Edit a Microsoft Paint object

  1. Double-click the Microsoft Paint object you want to change.

    The Microsoft Paint tools appear.

  2. Make the changes you want to the object using the Microsoft Paint tools.
  3. To return to your document, click outside of the object.

Note

Microsoft Paint includes its own Help system, where you'll find information such as how to use the tools, how to work with color, and how to print a picture before adding it to a document. To display Help, press F1 in Microsoft Paint.

Related topics

Move or copy information

Wrap text around an object


Insert a hyperlink

Please click one:

Insert a hyperlink to a Web site or file on the Internet
Insert a hyperlink to an e-mail address
Insert a hyperlink to a file
  1. On the Insert menu, click Hyperlink.
  2. Under Insert a hyperlink that links to, click A Web site or file on the Internet.
  3. Under Insert hyperlink information, type the Internet address that you want to link to.

    - or -

    Click Favorites to select a link from your favorite sites.

  4. In the Hyperlink text box, type the text that you want to appear as the hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. in your document.

    For example, if you type my Web site, the words "my Web site" appear in your document. The words can be a part of a sentence, "For more information, visit my Web site." Those words represent the hyperlink to the Internet address you selected in step 2, and when you click them, the Web site opens in your browser.

    If you choose not to type any text, the Internet address you selected will appear as the hyperlink in your document.

  1. On the Insert menu, click Hyperlink.
  2. Under Insert a hyperlink that links to, click An e-mail address.
  3. Under Insert hyperlink information, after "mailto:" type the e-mail address that you want to link to.

    - or -

    Click Address Book to select an address. If you do not have any e-mail addresses stored in the Windows Address Book, the Address Book dialog box will have no entries.

  4. In the Hyperlink text box, type the text that you want to appear as the hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. in your document.

    For example, if you type by e-mail, the words "by e-mail" appear in your document. The words can be part of a sentence, "For more information, you can contact me by e-mail." Those words represent the hyperlink to the e-mail address you selected in step 2, and when you click them, a new e-mail message window will open already addressed to that address and ready to be completed.

    If you choose not to type any text, the e-mail address you selected will appear as the hyperlink in your document.

  1. On the Insert menu, click Hyperlink.
  2. Under Insert a hyperlink that links to, click A file on your hard disk.
  3. Under Insert hyperlink information, type the path to the file you want to link to.

    - or -

    Click Browse to find the file and select it.

  4. In the Hyperlink text box, type the text that you want to appear as the hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. in your document.

    For example, if you type the project plan, the words "the project plan" appear in your document. The words can be part of a sentence, "For more information, look at the project plan." Those words represent the hyperlink to the file you selected in step 2, and when you click them, that file opens.

    If you choose not to type any text, the path of the file you selected will appear as the hyperlink in your document.

Related topics

Edit a hyperlink

Remove a hyperlink

About hyperlinks


Open and close the Format Gallery

This feature is available only if you have Microsoft Works installed on your computer. If this feature is unavailable, reinstall Works, and then try again.

  • To open the Format Gallery, click Format Gallery on the Format menu, or click Format Gallery button on the Formatting toolbar.

    - or

    To close the Format Gallery, click the Close button Close button.

Related topics

About the Format Gallery


Remove a hyperlink

What choices are there in removing a hyperlink?
There are two ways to remove a hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. from a document. You can:
  • Remove both the hyperlink text in your document and the link it goes to. Do this when you do not want the link or the text in your document.
  • Keep the text and remove the link it goes to. This is useful when you have used something other than the default Internet address, e-mail address, or file path in your document as your hyperlink text. For example, if the hyperlink text reads as part of a sentence, you can keep the text, but remove the link.
  1. To remove hyperlinkcolored and underlined text that can link to information on a hard drive, on the Internet, World Wide Web, or an intranet, or to an e-mail address. text and its link from your document, highlight the hyperlink text by positioning the cursor at the end of the hyperlink, clicking, and then pressing SHIFT+BACKSPACE.
  2. Press DELETE.

    - or -

    To remove a link but leave the hyperlink text in the document, highlight the hyperlink text by positioning the cursor at the end of the hyperlink text, clicking, and then pressing SHIFT+BACKSPACE.

  3. On the Insert menu, click Hyperlink.
  4. Click Remove.

    The text remains in your document, but the hyperlink is no longer active.

Related topics

Insert a hyperlink

Edit a hyperlink

About hyperlinks


Rename an AutoCorrect entry

Why rename an AutoCorrect entry?
You may discover that the name you gave an AutoCorrect entry is difficult to type, and you want to replace it with a name you can type more quickly. Or perhaps you gave an AutoCorrect entry a name that is also listed in the main dictionary as a misspelled word. For example, your initials are TEH and you want to insert a picture of yourself in a newsletter that you publish monthly. If you used "teh" as the name for the picture's AutoCorrect entry, then every time you misspelled "the" as "teh" in a document, your picture, not he word "the," would replace the misspelled word.
  1. On the Tools menu, click AutoCorrect.
  2. In the list under the Replace box, click the entry you want to rename.
  3. In the Replace box, type a new name for the entry.

    Make sure not to type a space before or after the word or phrase.

  4. Click Add.
Related topics

Add an AutoCorrect entry to correct a typing error

Delete an AutoCorrect entry

Change the contents of an AutoCorrect entry

About AutoCorrect


Resize the Format Gallery

This feature is available only if you have Microsoft Works installed on your computer. If this feature is unavailable, reinstall Works, and then try again.

  • To minimize the size of the Format Gallery while you are not working with it, click the Minimize bar.

    Works displays the title barthe horizontal bar at the top of a window that shows the window name of the Format Gallery so you can open it again quickly.

    Minimized Format Gallery

    - or

    To maximize the size of the Format Gallery so you can work with it again, click the Maximize bar.

Note

You can also move the Format Gallery to a more convenient location on your screen by clicking the Format Gallery title bar and draggingclick the title bar, hold down the mouse button, move the mouse until the object is where you want, and then release the mouse button it.

Related topics

Open and close the Format Gallery


Resize a WordArt object

  1. Click the WordArt object to select it.
  2. Click a corner handle.
  3. Hold down the mouse button as you drag the handle until the object is the size you want.


Set grammar-checking rules for documents you create from scratch

  1. On the Tools menu, click Options.
  2. In the Check box, select the rules you want to use with the template.
  3. Click OK.
Related topics

Specify a default template

Set options for spelling and grammar

About spelling and grammar


Show non-printing characters

What are non-printing characters?
Microsoft Works has a number of non-printing formatting characters that help control the way your documents look and print. For example, there are characters that represent spaces and tabs, and one that represents a paragraph.

Works initially hides these characters, but you can choose to view them to help you format a document exactly the way you want it. For example, if you want to copy a paragraph and its formatting (such as the way it's indented, the bold or italic formatting, etc.), you must copy the text and the paragraph mark ( Paragraph mark). Showing non-printing characters helps ensure you will see the paragraph mark ( Paragraph mark) when you select the paragraph you want to copy.

Below is an example of what paragraphs might look like with non-printing characters showing:

Non-printing characters appear only on your computer's screen and don't print when you print your document.

  • On the View menu, click All Characters.

Tip

You can also view non-printing characters by clicking Show All Show All toolbar button on the Standard toolbar.


Turn AutoCorrect on or off

Why use AutoCorrect?
With AutoCorrect, you can concentrate on creating the content of your document and let Works correct your spelling and typing mistakes as you work. You can also use AutoCorrect to insert symbols and graphics that you store as AutoCorrect entries.
  1. On the Tools menu, click AutoCorrect.
  2. To turn on AutoCorrect, select the Turn AutoCorrect on to replace text as you type check box to add a check mark.

    - or -

    To turn off AutoCorrect, clear the Turn AutoCorrect on to replace text as you type check box.

Note

To see how AutoCorrect works, type the text you want to correct, followed by a space or punctuation. For example, type teh followed by a space, and watch AutoCorrect replace your text with "the."

Related topics

Turn on or off AutoCorrect options

About AutoCorrect


Turn on or off AutoCorrect options

  1. On the Tools menu, click AutoCorrect.
  2. Click the AutoCorrect tab and turn the options you want to use on or off.
    • To turn on the spelling checker corrections, select the Turn AutoCorrect on to replace text as you type check box, and then select the Automatically use suggestions from the spell checker check box.

      - or -

    • To turn off the spelling checker corrections, clear the Automatically use suggestions from the spell checker check box.
  3. Click the Options tab and turn the options you want to use on or off.
    • To set the character replacement options, select or clear the check boxes under Replace as you type.
    • To set the capitalization options, select or clear the check boxes under Correct as you type.

Note

To see how AutoCorrect works, type the text you want to correct, followed by a space or punctuation. For example, type teh followed by a space, and watch AutoCorrect replace your text with "the."

Related topics

About AutoCorrect

Turn background spell checking on or off


Applying formats to an entire document using the Format Gallery created unexpected results

This feature is available only if you have Microsoft Works installed on your computer. If this feature is unavailable, reinstall Works, and then try again.

All fonta set of characters with a specific design, such as Helvetica or Courier and color sets have been designed to work directly with the templates that Works provides. As a result, when you apply formatsa collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery to a document based on a Works template, you will see a change of font and color, but minimal or no substitutions of size will be made. If you apply formats to a document you made from scratch, the results will be less precise. Works looks for the closest format that matches what is in your document and applies it. If you don't like the results of applying formats to your entire document, click Undo All on the Format All tab.


A specific format doesn't appear in the Format Gallery

This feature is available only if you have Microsoft Works installed on your computer. If this feature is unavailable, reinstall Works, and then try again.

When you combine a font and color set in the Format Gallery, you create a list of formatsa collection of formatting attributes including, font type, size, and color that you can apply to text from the Format Gallery. Some formats appear in the list only when you are using a specific Works template. For example, white text on a colored background is a format that might appear in the list when you are using one of the Bibliography templates. If a format that you like is not in the list, open a document that has the format and find the format. Then you can add it to the Format Gallery to use later.

Once you've found the format in a document, move the cursor to any place in the text that has the format you want to add, and then click within the text. On the Format menu, click Format Gallery, click the Format Item tab, and then click the Add button.


A typo or spelling error is fixed incorrectly

AutoCorrect corrects many common typing, spelling, and grammatical errors as you type. For example, if you type "teh" followed by a space or punctuation, AutoCorrect replaces it with "the." If you do not like the correction, you can prevent AutoCorrect from correcting certain types of errors, specific errors, or you can replace the AutoCorrect entry so it corrects it the way you want. Try the following solutions:
  • Prevent AutoCorrect from correcting certain types of errors

    AutoCorrect has options for correcting capitalization errors and replacing certain kinds of text. To turn off the AutoCorrect options you don't want, click AutoCorrect on the Tools menu, click the Options tab if it's not already selected, clear the check boxes of the options you don't want, and then click OK.

  • Prevent AutoCorrect from correcting a specific error

    If the correction came from the built-in list of AutoCorrect entries, you can delete the AutoCorrect entry. Click AutoCorrect on the Tools menu, click the AutoCorrect tab if it's not already selected, click the entry you want to remove in the list under the Replace box, and then click Delete.


AutoCorrect doesn't automatically correct typos or spelling errors

Turn on AutoCorrect

To turn on AutoCorrect, click AutoCorrect on the Tools menu, click the AutoCorrect tab if it's not already selected, and then select Turn AutoCorrect on to replace text as you type.

Turn on the AutoCorrect options that you want to use

On the Tools menu, click AutoCorrect. If it's not already selected, click the Options tab, and then select the options you want.


AutoCorrect doesn't automatically replace text, symbols, or graphics

  • Turn on AutoCorrect

    To turn on AutoCorrect, click AutoCorrect on the Tools menu, click the AutoCorrect tab if it's not already selected, and then select Turn AutoCorrect on to replace text as you type.

  • Type the AutoCorrect name correctly

    In the text, type the exact abbreviation you specified, precede it with a space, and then follow it with another space or a punctuation mark.


The first letter of a word is automatically capitalized

When the Capitalize first letter of sentences option is turned on, AutoCorrect capitalizes the first letter of a word that follows a period or the first letter of single words in a list or table column. If you don't want AutoCorrect to capitalize text, turn off the Capitalize first letter of sentences option. To turn this option off, click AutoCorrect on the Tools menu, click the Options tab if it's not already selected, and then clear the Capitalize first letter of sentences check box.


A format in the Format Gallery changed the alignment of text

This feature is available only if you have Microsoft Works installed on your computer. If this feature is unavailable, reinstall Works, and then try again.

The formats in the Format Gallery have several attributes such as a specific size, color, and fonta set of characters with a specific design, such as Helvetica or Courier. These are called character formatting attributes. Some formats also have a paragraph formatting attribute: alignment. The paragraph alignment of a format is represented by an image to the right of the format. For example, if you add a format that has centered paragraph alignment, you will see Center justify text button. If you apply a format that changes the alignment of your text and you want to change it, use the buttons on the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
To | Click
Align text to the left | Left justify text button
Align text to the center | Center justify text button
Align text to the right | Right justify text button
Justify text | Right justify text button

Tip

You can also change the alignment by clicking Paragraph on the Format menu, and then clicking the option you want under Alignment.


Works doesn't allow an AutoCorrect entry to be added to the list

If you are trying to add a new entry to the AutoCorrect list but the Add button is not available, you may have typed a space before or after the entry when you typed it in the Replace box. Remove any spaces you typed before or after your entry.


About watermarks

Watermarks are pictures that appear behind the text in your document on every page of your document. You can use any picture on your computer for a watermark. Once you have selected the picture, you can change its size and position, and adjust its level of fade so that your text is easy to read.

Notes

  • Once you have completed adding a watermark to your document, you cannot adjust its level of fade. You can, however, still modify its size and position. If you need to adjust a watermark's level of fade after you have added it to a document, you must remove it and then re-add it.
  • If you save your document in a format that does not support watermarks, the watermark will not be saved with the document. The formats that do not support watermarks are HTML, text, Word 6.0/95, WordPerfect, Works 3, Works 4.x, and Works 2000.
Related topics

Add a watermark

Edit a watermark

Delete a watermark


About borders and shading

A border is a line that you can add to text, graphics, and text boxes, and to each side of a table, cell, or group of cells. You can select a line style, and specify its color and width, to get the look you want.

Shading is a color, or a pattern with color, that you can apply to the background of text or a table.

  • Paragraph borders and shading

    Borders and shading can highlight paragraphs in headers and footers, as well as in the main body of a document.

  • Table borders and shading

    In a table, you can add borders, shading, or both to the entire table, or to an individual cellthe intersection of a row and column that can contain text or numbers in a table. Works also has a variety of predesigned table styles to choose from, so you can apply borders and shading to a table in one step.

  • Page borders

    Works uses Border Art, a graphical border with decorative shapes and lines, to add borders to pages. The border is applied to the outside edge of the page margins. When you add Border Art to a document, Works applies the border to every page.

  • Text box borders and shading

    You can add Border Art to the frames of text boxes, or enhance text boxes by adding shading.

  • Graphics borders

    You can add Border Art to the frames of graphics.

Related topics

Add borders or shading to text

Add a page border

Add borders or shading to a text box or picture


About spelling and grammar

  • Spelling options

    Works automatically checks spelling in the background as you work in a document. When Works detects a spelling error, the word is flagged with a wavy line.

    Illustration of a spelling error

    You have the option of turning off background spelling. Works can also check the spelling of an entire document in one step.

    You can customize Works to ignore words in uppercase letters, words that contain numbers, and Internet and file addresses.

  • Grammar

    Works also checks grammar. You can choose to have Works check grammar only, or check grammar and style. The writing styles you can choose from depend on the dictionary that Works uses to check a document. If you want, you can turn off grammar checking.

  • Using dictionaries and the thesaurus

    The spelling checker compares the words in your document with those in its main dictionary. The main dictionary contains most common words, but might not include proper names, technical terms, acronyms, and other terms.

    You can create a custom dictionary for specific terms that you use on a regular basis or to use when checking text in another language.

    You can also specify a thesaurus that you want to use for antonyms, synonyms, and related words.

Related topics

Correct spelling and grammar


About tables

A table is a quick and easy way to arrange information in rowscells arranged horizontally in a table or spreadsheet and columnscells arranged vertically in a table or spreadsheet. For example, if you're writing a letter that includes your travel itinerary, you can use a table instead of tab stops to create columns that list your destinations and the number of days you'll stay at each location.

Think of a table as a set of boxes that you can fill with text, numbers, and pictures. Each box is a cell. Within each cell, you can type and edit text as you would normally. In a table, the text wrapsautomatically continuing text to the next line in a document at the edge of the cell instead of at the page margins.

Table containing text and graphics

You can do the same things in a table that you can do in the rest of a document-you can add a picture to a cell, add formatting to make rows and columns stand out, and check spelling and grammar.

Note

You cannot insert a table in a header or footertext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document or in another table.

Related topics

Create a table

Automatically format a table


About adding page numbers, dates, and titles to a document

As you work in a document, you can easily insert the current date and time in a variety of formats. You can even have Works automatically update the date and time every time you print a document.

You can also add page numbers, dates, pictures, or titles that appear on every page of a document. You add these items by inserting them in a header or footertext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document.

You can format a header or footer just as you format the rest of your document. For example, you can add italic formatting to the title in the header of a document.

Except for page numbers, the information in a header or footer is identical on each page. You can also choose not to have header or footer information appear on the first page of a document. This is especially useful when a document has a title page and you don't want it to show a page number.

Tip

To adjust the size of headers and footers, click Page Setup on the File menu.

Related topics

Add a page number, date, or time to a header or footer

Add a page number, date, or time to a document


About copying and moving text

Works makes it easy to copy or move text without retyping.

You can copy or move text:

  • Within a document.
  • From a Web article to a document.
  • From a document to an e-mail message.
  • Between Works programs.
  • Between a Works program and another program.

Notes

  • You can also copy text to the Works Portfolio. The Portfolio is a tool for collecting text, images, and sounds that you want to use later. Text remains in a Portfolio collection until you delete it. For more information, in the Portfolio, click the Tasks menu, point to Help, and then click Works Portfolio Help.
  • When you cut or copy text, the information is saved to the Clipboard, which is a temporary storage area on your computer. You can continue to paste the copied or cut text until you copy or cut other text or turn off your computer.
Related topics

Move or copy text

Move or copy text by using the drag-and-drop method


How custom and default tab stops work together

Default tab stops are tab stops that are preset in the Word Processor. Default tab stops appear at regular intervals in the program. You can press TAB to see where default tab stops appear in a document.

Custom tab stops are new tab stops that you define. You can change the interval of default tab stops, add custom tab stops at the same position as the default tab stops, or add custom tab stops in a new position.

You can work with custom and default tab stops in the following ways:

  • Default tab stops apply to an entire document.

    Custom tab stops apply only to the paragraph for which you set them.

  • You cannot change the alignment of a default tab stop.

    If you want to change the alignment, add a custom tab stop at the same position, and then set the type of alignment you want.

  • A custom tab stop overides a default tab stop.

    If you add a center-aligned tab stop at the same position as a default tab stop, Works uses the custom tab stop rather than the default tab stop.

  • A custom tab stop overrides default tab stops at positions set earlier.

    For example, if you add a custom tab stop at 1.25 inches, the default tab stops positioned at .5 inch and 1 inch will not be available.

  • A tab stop appears on the ruler when you add a custom tab stop.

    Ruler with custom tab stop

Related topics

Set a custom tab stop

About tab stops


The difference between cutting and deleting text

If you cut selected text by using the Cut command on the Edit menu, Works removes the text from the document and stores it to the Clipboard.

If you remove selected text by pressing the DELETE key on the keyboard, Works does not store the text and permanently deletes it.

Related topics

Move or copy text


About creating envelopes

When you select the type of envelope that you want to create, Works creates an envelope document, which contains the envelope settings that you specified. You use the envelope document to add text and graphics to the envelope.

Before you start working in the envelope document, it's a good idea to name and save the document. Then, you're ready to start working.

You can perform many of the same tasks that you would in any Word Processor document. You can change the way the text looks; for example, you can select a different fonta set of characters with a specific design, such as Helvetica or Courier. Just select the text or field codesa placeholder in a mail merge document for the name, address, and other information from a data source in the envelope document and Make the changes you want. You can even insert clip art to add a picture to the envelopes.

Related topics

Add a mailing address and return address to an envelope

Create a mail merge envelope with the Address Book


About working with files from other programs

With Works, you can use files created in other software programs. For example, you can open a Microsoft Word file in Works, change it, and then save it in Microsoft Word format.

You can use Works with many software programs, including Microsoft Word, Microsoft Excel, WordPerfect, Lotus 1-2-3, and dBASE.

Related topics

Save a Works document in another program format


Start using the Word Processor

Use the Works Word Processor to quickly write a letter, create a flyer, or produce a school report. Make any writing project look polished and professional.

If you're new to the Word Processor, click the topic that describes what you want to do. Or, type a question in the Answer Wizard box at the top of the Help pane, and then click Search.


About footnotes and endnotes

Footnotes and endnotes explain, comment on, or provide references for text in a document. You can include both footnotes and endnotes in the same document. For example, you could use footnotes for the citation of sources and endnotes for detailed comments.
  • Parts of a footnote and endnote

    Footnotes and endnotes consist of two linked parts: a note reference mark, which appears in the main body of the document, and corresponding note text, which appears at the end of the page or end of the document.

    You can add note text of any length, and you can format note text just as you would any other text.

  • Numbering footnotes and endnotes

    Works automatically numbers note reference marks using Arabic numerals (1, 2, 3, and so on). You can also create your own custom marks. If you are using both footnotes and endnotes in the same document, use numbers to reference one and custom marks to reference the other.

    When you add, delete, or move notes that are automatically numbered, Works renumbers the note reference marks.

  • Viewing footnotes and endnotes

    Footnotes appear at the end of each page in a document. Endnotes appear at the end of a document.

    To view notes, double-click the note reference mark in the document. Works jumps to the corresponding note text.

Related topics

Insert a footnote or endnote


About formatting a paragraph

As you're writing, you can apply formatting settings to change the way a paragraph appears in a document. Changing paragraph formatting can make paragraphs easier to read, distinguish one section of a document from another, or highlight a caption or headline.
  • Paragraph indentation

    Indentation refers to the distance between the paragraph and the right and left margins of a document. You can indent a paragraph from the left or right margin or from both margins. You can also indent just the first line of a paragraph, as shown in the following example.

    Illustration of a paragraph with first line indentation
  • Align text in a paragraph

    By default, Works aligns text to the left. You can change this alignment to selected paragraphs, phrases, or headlines to call attention to them.

    Centered text is effective in headlines, pull quotestext displayed in quotations next to a paragraph rather than in the body of a document, and sidebars.

    Text aligned to the right is effective in captions. In the main body of a document, right alignment can make text more difficult to read.

    Justified text creates lines with even lengths. It can also create uneven spacing and gaps between words. You can minimize this effect by hyphenating text.

    You can also create a hanging indent to indent the lines of text below the first line of a paragraph.

    Illustration of hanging indent in a paragraph

    Hanging indents are a useful way to include art or a caption with a paragraph.

  • Line spacing

    Line spacing determines the amount of vertical space between lines of text. By default, Works uses single-line spacing. You can change line spacing to 1.5 lines, double spacing, triple spacing, or quadruple spacing. You can also change the amount of space before or after a paragraph.

Related topics

Set indentation in a paragraph

Align text in a paragraph

Change spacing between lines of a paragraph

Change spacing before or after a paragraph


About tab stops

You can use tab stops to indent the first line of a paragraph, create simple lists, align header and footer information, or add a table of contents or index.

In Works, tab stops are preset at regular intervals. You can change these intervals or add custom tab stops at different positions. Use tab stops to align text to the left, right, to the center of a tab stop, or at the decimal point.

The following table describes the four types of alignment you can set with tab stops.

Alignment | Description
Left | Text is aligned to the right of a tab stop.
Center | Text is centered at a tab stop.
Right | Text is aligned to the left of a tab stop.
Decimal | The decimal point of numbers are aligned at the position of a tab stop.

Tip

If you want to create a multiple-column list, it's easier to insert a table instead of using tab stops.

Related topics

Set a custom tab stop

Set a custom tab using the ruler

How custom and default tab stops work together


About using labels

When you select the type of label that you want to create, Works creates a label document, which contain the label and printer settings you specified. You use the label document to add text to a label.

Before you start working in the label document, it's a good idea to name and save the document. Then, you're ready to start working.

You can do many of the same things to a label document as you can to any Word Processor document. You can change the way the text looks; for example, you can select a different fonta set of characters with a specific design, such as Helvetica or Courier. Just select the text or field codesa placeholder in a mail merge document for the name, address, and other information from a data source in the label document, and then Make the changes you want. You can even insert clip art to add a picture to the labels.

Related topics

Create return address labels

Create labels from a mail merge

Create multiple-entry labels


Link or embed a chart

The difference between linked and embedded charts is the location of the sourcea document from which information originates spreadsheet information.

For linked charts, the original spreadsheet information exists in a separate spreadsheet document. For embedded charts, the original spreadsheet information is stored within the destination documenta document to which information is copied or moved.

To help you decide when to link or when to embed a chart, use the following table.

Link a chart when | Embed a chart when
You need the latest version of a chart in a document. | You want to create and edit a chart from within a document.
The information is used in other documents. | You don't need to share information with other documents.
The source information is stored elsewhere. | The source information is in the destination document.
 | A large file size is not a problem.
Related topics

Link an existing chart

Embed an existing chart


When to use a table or a spreadsheet

You can add either a table or spreadsheet to a document to organize information in and columnscells arranged vertically in a table or spreadsheet.

The following guidelines can help you determine which one is best for your task.

  • If you want to arrange text or text and pictures side by side, it's best to use a table.
  • If you want to sort information or calculate numbers, add a Works spreadsheet to a document. You can either create a new spreadsheet or insert an existing one.
Related topics

Embed an object


Use linked charts

When you create a chart, you can display it in another document, such as a Word Processor document. One way to add a chart is to copy it from the spreadsheet, and then paste it where you want it. Another way is copy it from the spreadsheet, and then paste it using the Paste Link option.

When you create a link using the Paste Link option, any changes made to the sourcea document from which information originates spreadsheet will be automatically reflected in the chart, even when the chart has been inserted in another document.

If you use the chart in more than one document, and make changes to the chart, Works automatically updates all the linked charts, so each document will contain the same version.

You can edit a linked chart in the source spreadsheet, but sometimes it's easier to edit it from within the destination document (the document containing the linked chart).

When you want to | Change the chart
Change the way the chart looks, such as chart type, colors, patterns, legends, and titles | From within the destination document.
Add numbers or change a formula | In the source spreadsheet, and then reopen the destination document.
Related topics

Link an existing chart

Change the appearance of a linked chart


What's new in the Word Processor

  • Never lose your work again Works now automatically saves your Word Processor files as you work, so that you don't lose all your work if there is a power failure or similar problem.
  • Find Dictionary definitions as you type The new Dictionary lets you check the meaning of a word directly from your document. The Dictionary also features a comprehensive thesaurus to help you find just the right word.
Related topics

Start using the Word Processor

Look up a word in the Dictionary


Change the way text looks in a document

In Works, it's easy to change the way text appears in a document. For example, you can change the fonta set of characters with a specific design, such as Helvetica or Courier from Times Roman to Arial. You can make a word bold or italic, change the color, or make text larger. You can even add a shadow behind words or make text appear embossed or engraved.
Related topics

Change the font, style, or size of text

Add embossing, shadow, or other special effects to text

Apply strikethrough, superscript, or subscript formatting to text


Correct spelling and grammar

As you type, Works automatically checks your document and underlines possible spelling errors. You can also have Works search the document for grammatical errors.
What do you want to do?

Correct spelling when background spell checking is turned on

Turn background spell checking on or off

Turn grammar checking on or off

Set options for spelling and grammar

Related topics

About spelling and grammar

About AutoCorrect


Use objects in a Works program

An object is information such as a spreadsheet, a chart, a text box, a picture from Microsoft Draw, clip art from Microsoft Clip Gallery, special text from Microsoft WordArt, or an equation from Microsoft Equation editor.

You can add objects, such as a picture or spreadsheet, to illustrate or clarify the information in a document.

To add an object to a Works or Windows-based document, you can copy the object from the source documenta document from which information originates to the destination documenta document to which information is copied or moved. Or, you can add an object without having to exit a Works program by inserting a linked objectinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both or embedded objectinformation from another document that you insert into the current document, and can edit with the program in which it was created.

After you add an object in a Works document, you can edit, resize, copy, move, or delete the object.

What do you want to do?

Paint your own picture with Microsoft Paint

Add an existing picture from a file

Insert a text box

Edit an embedded object

Move or copy information


Add borders or shading to a text box or picture

  1. Click the text box or picture to which you want to add Border Arta graphical border with decorative shapes and lines or shadinga background color or pattern that you can add to a table, cell or group of cells, paragraph, or frame.
  2. Ensure that the text box or picture has either the Square or the Tight wrapping option applied.
    3. How?
    1. On the Format menu, click either Text Box or Object, according to what you selected in step 1.
    2. Click the Wrapping tab.
    3. Under Style, select Square or Tight.
  3. On the Format menu, click Borders and Shading.
  4. In the Border Art box, select the border pattern you want.
  5. In the Border Art Width box, type or select the border size you want.
  6. If you selected a text box in step 1, select the color and pattern options you want under Shading.

Notes

  • You cannot apply shading to a picture.
  • If the text box or picture has In line with text formatting, you cannot apply Border Art or shading.
Related topics

Remove borders or shading from a text box or picture

About borders and shading


Add borders or shading to text

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text you want to format.
  2. On the Format menu, click Borders and Shading.
  3. Under Borders, select the line style and color you want.
  4. Under Shading, select the background color and pattern you want.

Tip

You can add borders and shading to the text in headers and footers, as well as to the text in the body of a document.

Related topics

Remove borders and shading from text

About borders and shading


Add a page border

  1. Open or create the document that you want to add Border Arta graphical border with decorative shapes and lines.
  2. On the Format menu, click Borders and Shading.
  3. In the Apply to box, select Page.
  4. In the Border Art box, select the style you want.
  5. In the Border Art Width box, type or select the width of the border.
Related topics

Remove a page border

About borders and shading


Add bullets or numbers to a list

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the items you want to add bullets or numbers to.
  2. On the Format menu, click Bullets and Numbering.
  3. To create a bulleted list, click the Bulleted tab.

    - or -

    To create a numbered list, click the Numbered tab.

  4. Select the bullet or number style you want.

Note

To continue to add items to the list, press ENTER and type the text you want. Works automatically adds a bullet or number to the new list item. If you don't want to continue the list, press ENTER twice.

Tips

  • You can also use the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to quickly add numbers or bullets to a list. To add bullets to a selected list, click Bullets Bullets toolbar button on the Formatting toolbar.
  • To add numbers to a selected list, click Numbering Numbers toolbar button on the Formatting toolbar.
Related topics

Remove bullets or numbers from a list

Change a bulleted or numbered list


Add a column to a table

  1. Click a columncells arranged vertically in a table or spreadsheet next to where you want to add a new one.
  2. To add a column before (to the left of) the selected column, click Insert Column on the Table menu, and then click Before Current Column.

    - or -

    To add a column after (to the right of) the selected column, click Insert Column on the Table menu, and then click After Current Column.

Related topics

Add a row to a table

About tables


Add a document name to a header or footer

Why use headers and footers in a document?
You can use headers and footers to add page numbers, document names, pictures, and other information that appears on every page of a document.

The information in a header appears and is printed at the top of each page. Information in a footer appears and is printed at the bottom of each page.

The dotted frames you see on the screen around headers and footers do not print in the document.

  1. On the View menu, click Header and Footer.

    Dotted frames appear at the top and bottom of the page. Works displays the Header and Footer toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

    Header and Footer toolbar

  2. Click in the header or footer frame.
  3. On the Header and Footer toolbar, click Insert Document Name Insert Document Name button.

    Works inserts the document name in the header or footer.

  4. To switch between the header and footer frames, press the UP ARROW key and the DOWN ARROW key on the keyboard.

    -or-

    On the Header and Footer toolbar, click Switch Between Header and Footer Switch Between Header and Footer toolbar button.

  5. To return to the main area of the document, click Header and Footer on the View menu.

    -or-

    Double-click outside the header or footer frame.

Related topics

Add headers and footers to a document

Align information in headers and footers


Add headers and footers to a document

Why use headers and footers in a document?
You can use headers and footers to add page numbers, document names, pictures, and other information that appears on every page of a document.

The information in a header appears and is printed at the top of each page. Information in a footer appears and is printed at the bottom of each page.

The dotted frames you see on the screen around headers and footers do not print in the document.

  1. On the View menu, click Header and Footer.

    Dotted frames appear at the top and bottom of the page. Works displays the Header and Footer toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

    Header and Footer toolbar

  2. Click in the header or footer frame.
  3. Type or insert the information you want to appear on every page of the document.
  4. To switch between the header and footer frames, press the UP ARROW key and the DOWN ARROW key on the keyboard.

    -or-

    On the Header and Footer toolbar, click Switch Between Header and Footer Switch Between Header and Footer toolbar button.

  5. To return to the main area of the document, click Header and Footer on the View menu.

    -or-

    Double-click outside the header or footer frame.

Related topics

About adding page numbers, dates, and titles to a document

Align information in headers and footers

Hide a header or footer on the first page of a document


Add leader characters to a tab stop

What are leader characters?
Leader characters are the lines, dots, or dashes that you can add to a tab stop. Adding leader characters fills the blank space to the left of a tab stop. Leader characters "lead" the eye across the space between items. For example, you can add leader characters between a chapter title and page number, or between items in a list.

The following illustration shows an example of leader characters.

Tab stop with leader character
  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph or paragraphs to which you want to add leader characters.
  2. On the Format menu, click Tabs.
  3. In the Tab stop position box, type a number to create a tab stop.

    - or -

    In the Tab stops list, click a tab stop.

  4. Under Leader, click the leader character you want.
  5. Click Set.

Note

To add leader characters to multiple tab stops, repeat steps 3 through 5.

Related topics

About tab stops


Add a page number, date, or time to a header or footer

  • To add a page number, date, or time to a header or footertext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a documentusing the Header and Footer toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document., click Header and Footer on the View menu.

To add | Click
A page number | Insert Page Number button
The date | Insert Date button
The time | Insert Time button

You can also use the buttons on the Header and Footer toolbar to perform other tasks.

To | Click
Open the Page Setup dialog box | Page Setup button
Add the document name to a header or footer | Insert Document Name button
Switch between the header and footer | Switch button
Close the header and footer areas and toolbar | Close button

Tip

When you use the Header and Footer toolbar to add the date and time, Works automatically updates the date and time in a header or footer each time you print the document.

Related topics

Add headers and footers to a document

About adding page numbers, dates, and titles to a document


Add a mailing address and return address to an envelope

Why use Works to add an address to an envelope?
You can easily retrieve an address stored in the Address Book and add it to an envelope so you don't have to retype it.

You can format the address text to match the style of the letter or other document to give the envelope a professional look, and even insert pictures.

When you want to address an envelope, Works creates an envelope document. You use this document to add names and addresses, and to specify envelope settings.

  1. On the Tools menu, click Envelopes.

    - or -

    Use the Works Task Launcher to start an envelope.

    2. How?
    1. On the File menu, click New.
    2. On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
    3. Click the Letters and Labels category.

      Works displays a list of the templates and tasks for the category you chose.

    4. Click Use this style.
  2. In the Envelopes dialog box, click Single envelope.
  3. Click OK.
  4. In the Envelope size list, click the envelope size that you want to use.

    - or -

    If the envelope size does not appear in the list, specify the envelope size.

  5. How?
    • Click Custom Size.

      The Envelope Size dialog box appears.

    • Type or select the width and height of the envelope you want.

  6. The envelope document appears with text boxes for the mailing address and the return address. The mailing address text box is active.

    Illustration of an envelope document"

  7. In the mailing address text box, type the name and address you want to use.

    - or -

    Use the Windows Address Book to insert the name and address.

    8. How?
    • On the Insert menu, click Address.

      The Address Book appears.

    • Click the name you want to insert.
    • Click OK.

      The name and address appear in the text box.

    • On the Insert menu, click Address.

      The Address Book appears.

    • Click the name you want to insert.
  8. To enter the return address, click the return address text box and repeat step 6.

    When you've finished, you're ready to print the envelope.

Related topics

Print an envelope

Create a mail merge envelope with the Address Book


Add a row to a table

  1. Click a rowcells arranged horizontally in a table or spreadsheet before or after the row you want to add.
  2. On the Table menu, point to Insert Row, and then click Before Current Row to add a row before (above) the selected row.

    - or -

    Click After Current Row to add a row after (below) the selected row.

Note

A table cannot span more than one page.

Tip

To add a row after the last row in a table, click the last cellthe intersection of a row and column that can contain text or numbers in the table, and then press TAB.

Related topics

Add a column to a table

About tables


Add a watermark

  1. On the Insert menu, click Watermark.
  2. Select Picture watermark, and then click Select Picture.
  3. In the Insert Picture dialog box, locate and select the picture you want, and then click Insert.
  4. In the Scale list, select how you want Works to size the picture on the page.

    The percentage indicated in the Scale list may not reflect the actual dimensions of the picture used to create the watermark. Works may reduce the watermark's dimensions to maintain an optimal file size. The reduction will not affect the picture used to create the watermark.

  5. Under Position, select how you want the picture to be positioned on the page.

    - or -

    To fill the page with multiple copies of the picture, select Tile Image below the Scale list.

  6. Under Fade, drag the slider to adjust the color intensity of the picture.
  7. Click Apply.

    Works displays a preview of your watermark behind the Insert Watermark dialog box.

  8. Check your document. If your watermark does not appear as you want, repeat steps 4-7.

Tip

You may need to drag the Insert Watermark dialog box out of the way to see the preview of the watermark.

Note

After you add a watermark to your document, you cannot adjust its level of fade. You can, however, still modify its size and position. If you need to adjust a watermark's level of fade after you have added it to a document, you must remove it and then re-add it.

Related topics

Delete a watermark

Edit a watermark


Adjust the spacing between bullets or numbers and items in a list

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the list whose spacing you want to change.
  2. On the Format menu, click Bullets and Numbering.
  3. To change the spacing of a bulleted list, click the Bulleted tab.

    - or -

    To change the spacing of a numbered list, click the Numbered tab.

  4. In the Text Indent at box, type or select the amount of space you want the list items to be indented from the bullets or numbers.
Related topics

Indent a bulleted or numbered list


Adjust the space between columns in a document

Columns in a document are set to the same width. Works automatically sets the width of a column based on the space between columns and the left and right page margins.
  1. On the Format menu, click Columns.
  2. In the Space between box, type or select the amount of space you want between columns.
Related topics

Add columns to a document

Display a line between columns in a document

Add optional hyphenation to text


Use Advanced Works mail merge

Why use Advanced Works mail merge to create documents?
Like regular mail merge, Advanced Works inserts information, such as names and addresses, from a data source into a document. This enables you to create an individual copy of the document for all of the recordsall of the related information about one person, place, or thing you've chosen from the data source.

Unlike regular mail merge, Advanced Works mail merge enables you to use a data source other than the Works Address Book. A data source can be any document created using the Works Database, Microsoft Access, or Microsoft Excel. You can even use a text file as a data source.

  1. Open or create the letter, label, or envelope document that you want to merge.
  2. On the Tools menu, point to Mail Merge, and then click Open Data Source.
  3. In the Open Data Source dialog box, click [image] Merge information from another type of file.
  4. Browse to and select the data source that you want, and then Click Open.
  5. In the Insert Fields dialog box, insert fields into the document, and format them the way you want.
    6. How?
    1. Click where you want to insert a fielda record element in which one peice of information, such as name, address, or phone number, is stored.
    2. In the Fields list, click the type of field you want to add to the document, and then click Insert. To insert both the name and address in a single step, click Address Block.
    3. For each field you want to insert, repeat steps 1 and 2.
    4. Format the fields by adding spaces, punctuation, and paragraphs to the label document. For example, type a comma and a space between the field codes for city and state.
    5. In the Insert Fields dialog box, click View Results. To move between labels in the document, click the arrows in the View Results box.
  6. After you finish inserting fields, click the Close Title bar Close button icon on the Insert Fields dialog box.
  7. Print the copies of the merged document by selecting options in the Print screen.
    8. How?
    • On the File menu, click Print.
    • Under Mail Merge Print Settings, select the check boxes you want to use.
    • To view individual items in the merged document before you print, click Preview.
    • Click OK.

      A copy of the document prints for each name and address you selected.

Tips

  • To filter or sort items in the document, point to Mail Merge on the Tools menu, click Filter and Sort, and then follow the instructions on the screen.
  • To insert additional information from the Works Address Book, point to Mail Merge on the Tools menu, and then click Insert Fields, and then follow the instructions on the screen.
Related topics

Create a mail merge letter with the Address Book

Create a mail merge label with the Address Book

Create a mail merge envelope with the Address Book


Align text in a paragraph

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph whose alignment you want to change.
  2. On the Format menu, click Paragraph.
  3. If it's not already selected, click the Indents and Alignment tab.
  4. Under Alignment, click the alignment option you want.

    Works displays a preview of the paragraph format in the dialog box.

To | Click
Align text to the left | Left justify text button
Align text to the center | Center justify text button
Align text to the right | Right justify text button
Justify text | Right justify text button>

Tip

You can also use buttons on the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to change the alignment of selected text.

Related topics

About formatting a paragraph

Use Word Processor shortcuts


Align information in headers and footers

What does it mean to align information in headers and footers?
There are three preset tab stops for headers and footers. You can use these tab stops to align text to the left, to the right, or in the center of each header or footer frame. For example, you can use the left tab stop in a header to add the document name in the upper-left corner of each page.
  1. On the View menu, click Header and Footer.

    The insertion pointa blinking vertical line that shows where your typing or an inserted object will appear appears in the left margin of the header.

  2. To switch between the header and footer frames, press the arrow keys on the keyboard.
  3. You can align information in header and footer frames in the following ways.
To align | Do this
To the left | Type at the insertion point.
To the center | Press the TAB key once.
To the right | Press the TAB key twice.

Tip

You can also add custom tab settings to a header or footer.

Related topics

Set a custom tab stop


Turn background spell checking on or off

What is the advantage of background spell checking?
In Works, background spell checking is on by default. With background spell checking on, you can concentrate on creating a document while Works checks for spelling errors.

You don't have to stop working whenever Works flags a spelling error, but the flag reminds you to check your work.

  1. On the Tools menu, click Options.
  2. To turn on background spell checking, select the Background spell checking check box.

    - or -

    To turn off background spell checking, clear the Background spell checking check box.

  3. Click OK.

    If background spell checking is on, Works flags misspelled words with a wavy line.

    Illustration of spelling error

Tip

To check spelling when background spelling is turned off, click Spelling and Grammar Spelling and Grammar button on the Standard toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

About spelling and grammar


Change the alignment of a custom tab stop

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the paragraph in which you want to change the alignment of a custom tab stop.
  2. On the Format menu, click Tabs.
  3. In the Tab stop position box, type a tab stop position for the alignment you want to change.

    - or -

    In the Tab stops list, click a tab stop.
  4. Under Alignment, click the alignment option you want.
  5. Click Set.

Note

You cannot change the alignment of a default tab stop. Instead, add a custom tab stop at the same position, and then change the alignment.

Related topics

About tab stops


Change the appearance of a linked chart

  1. Open the document that contains the chart you want to edit.
  2. Double-click the chart.
  3. Make the changes you want to the chart.
  4. To return to the document that contains the chart, select it from the taskbarA bar on the Windows desktop that has the <>Start</> button to start programs and shows which programs are currently running..


Change a bulleted or numbered list

What are the ways to change a bulleted or numbered list?
In a list, bullets usually indicate items that are not in a particular order. Numbers indicate a list of items in sequence.

If you start a list with bullets, and then realize that the items should be numbered, you can easily change the bullets to numbers. Or, you can change numbers to bullets.

Works also provides style options for bulleted and numbered lists that you can choose from and change.

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the list you want to change.
  2. On the Format menu, click Bullets and Numbering.
  3. To change a numbered list to a bulleted list, click the Bulleted tab.

    - or -

    To change a bulleted list to a numbered list, click the Numbered tab.

  4. Click the bullet or number style you want.

Tip

You can also use the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to change the format of a list. To change a numbered list to a bulleted list, select the list, and then click Bullets Bullets button on the Formatting toolbar.

To change a bulleted list to a numbered list, select the list, and then click Numbering Numbers button on the Formatting toolbar.

Related topics

Adjust the spacing between bullets or numbers and items in a list

Sequentially number lists that are separated by non-numbered text

Remove bullets or numbers from a list

Indent a bulleted or numbered list


Change the distance between default tab stops

  1. On the Format menu, click Tabs.
  2. In the Default tab stops box, type or select the distance you want between tab stops.

    For example, if you want to set tab stops at two inches apart, type 2

Related topics

Set a custom tab stop


Change the font, style, or size of text

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text you want to change.
  2. On the Format menu, click Font.
  3. Select the fonta set of characters with a specific design, such as Helvetica or Courier, stylethe emphasis of text and numbers with formatting such as bold, italic, underline, or color, and sizethe point size of a set of characters, such as 12-point Helvetica options you want.
To change the | Do this
Font | In the Font list, type or select the name of the font.
Style | In the Font style list, type or select the font style.
Size | In the Size list, type or select the font size.
To change | Click
The font | Font box
The font size | Font Size box
Text to bold | Bold button
Text to italic | Italic toolbar button

Tip

You can also use the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to change the text format.

Related topics

Change the way text looks in a document


Change from automatically to manually updating a linked object

Why change from automatic to manual updating?
You can change from having Works update a link automatically to updating it manually if you want to control when to update the linked information.
  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document that contains the linkinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both you want to change to manual updating.
  2. On the Edit menu, click Edit Links.
  3. In the Links box, click the link you want to update manually.
  4. Under Update, click Manual.
  5. To update the link, click Update Now.
  6. Click Close.


Change spacing between lines of a paragraph

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph whose line spacing you want to change.
  2. On the Format menu, click Paragraph.
  3. Click the Spacing tab.
  4. In the Line Spacing box, select the spacing you want.
Related topics

Change spacing before or after a paragraph

About formatting a paragraph


Change spacing before or after a paragraph

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph whose spacing you want to change.
  2. On the Format menu, click Paragraph.
  3. Click the Spacing tab.
  4. To add spacing before a paragraph, type or select a number in the Lines Before box.

    - or -

    To add spacing after a paragraph, type or select a number in the Lines After box.

Related topics

Change spacing between lines of a paragraph

About formatting a paragraph


Change the row height in a table

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the rowcells arranged horizontally in a table or spreadsheet or rows you want to change.
  2. On the Table menu, click Cell Height and Width.
  3. In the Row Height box, type or select a row height.

    - or -

    Select the Autosize cell height check box to change the row height automatically to fit the contents of the row.
Related topics

Change the column width in a table

Select items in a table


Change the column width in a table

  1. Select the column or columns that you want to change.
  2. On the Table menu, click Cell Height and Width.
  3. In the Column Width box, type or select a number for the column width.
Related topics

Change the row height in a table

About tables


Change the margins of a text box

Why change the margins of a text box?
When you change the internal margins of a text box, you increase or decrease the amount of white space between the text and the edge of the text box.

For example, if you use a text box to add a caption below a picture, you can increase the top internal margin to add space between the picture and the text of the caption.

Text box margins

  1. Click the text box.
  2. On the Format menu, click Text Box.
  3. Click the Text Box tab.
  4. Under Internal margin, type or select the margin settings you want to change.
Related topics

Change the size of a text box

Resize a text box as you type

Insert a text box


Change the size of a text box

  1. Click the text box.
  2. On the Format menu, click Text Box.
  3. Click the Size tab.
  4. In the Height box, type or select a height for the text box.
  5. In the Width box, type or select a width for the text box.

Tip

You can also change the size of a text box by clicking the text box, and then positioning the mouse over the text box frame until the pointer changes.

Illustration of resized text box

Dragclick the object you want to resize, click one of the small boxes surrounding the object, hold down the mouse button, move the mouse until the object is the size you want, and then release the mouse button a handle until the text box is the size you want, and then release the mouse button.

Related topics

Resize a text box as you type

Change the margins of a text box


Turn grammar checking on or off

  1. On the Tools menu, click Options.
  2. To turn on grammar checking, select the Check grammar check box.

    - or -

    To turn off grammar checking, clear the Check grammar check box.

Tip

You can also check grammar and spelling by clicking Spelling and Grammar Spelling and Grammar toolbar button on the Standard toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

About spelling and grammar


Move or copy a footnote or endnote

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the note reference markthe number or symbol displayed in the body of document when you insert a footnote or endnote of the note that you want to move or copy.
  2. To move the note reference mark, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the mark where you want it.

    - or -

    To copy the note reference mark, press the CTRL key while draggingSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the mark where you want it.

    The note reference mark appears in the new location, and Works renumbers the notes automatically.

Tip

To review note text, double-click the corresponding note reference mark.

Related topics

About footnotes and endnotes


Correct spelling when background spell checking is turned on

  1. With the mouse, right-click a word that has a wavy underline.

    Illustration of a spelling error

    A shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection appears with a list of spelling alternatives and spelling commands.

  2. On the shortcut menu, click the correct spelling or click a spelling command.

    - or -

    Fix the spelling error directly in the document.

Tip

To find all spelling errors in a document, you can click Spelling and Grammar Spelling and Grammar toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

Turn background spell checking on or off


Count words in a document

  • On the Tools menu, click Word Count.

Note

The words in headers, footers, footnotes, and endnotes are not counted with the words in the main body of the document.


Create a new blank document

This topic will not be visible after you complete step 1. Click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy to complete the procedure.
  1. On the File menu, click New.

    Works displays a list of tasks for the Works Word Processor.

  2. Click Start a blank Word Processor document.

Tip

You can also create a new blank document by clicking New [image] on the toolbar.

Related topics

Save a new document

Change the way text looks in a document

Use objects in a Works program


Set a custom tab stop

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the paragraph in which you want to set a custom tab stop.
  2. On the Format menu, click Tabs.
  3. In the Tab stop position box, type a position for the custom tab stop you want to set.

    For example, type 3.5

  4. Under Alignment, click the alignment option you want for the custom tab stop.
  5. If you want a leader charactera solid, dotted, or dashed line that fills the space created by the tab stop for the custom tab stop, click the leader character you want under Leader.

  6. The setting for the custom tab stop appears in the Tab stops list.

  7. To set additional custom tab stops, repeat steps 3 through 6.
  8. Click OK.

    The custom tab stops appear when you press TAB in the document.

Related topics

About tab stops

How custom and default tab stops work together


Set a custom tab using the ruler

  • On the ruler, click where you want to create a custom tab stop.

    Works adds a custom tab stop to the ruler.

    Ruler with custom tab stop

Tip

To change the style of the tab stop, click Tabs on the Format menu.

Related topics

About tab stops

Set a custom tab stop


Create a table

Why create a table?
A table is a quick and easy way to arrange information in rows and columns in a Word Processor document. For example, if you're writing a letter, you can use a table instead of using tab stops to arrange columns of text, graphics, and numbers.
  1. Click in the document where you want to create a table.
  2. On the Table menu, click Insert Table.
  3. In the Insert Table dialog box, select the table options you want, such as the number of rows and columns.

Tip

You can also add a table to a document by clicking Insert Table Insert Table toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..

Related topics

About tables


Delete a footnote or endnote

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the note reference markthe number or symbol displayed in the body of document when you insert a footnote or endnote of the note that you want to delete.
  2. On the Edit menu, click Clear.
Related topics

About footnotes and endnotes


Delete items in a table

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the row, column, or table that you want to delete.
  2. Delete part of a table or an entire table by clicking the following commands on the Table menu.
To delete | Click
A row | Delete Row
A column | Delete Column
A table | Delete Table
Contents of a cell | Clear Cell- or - Select the information, and then press DELETE.
Related topics

Select items in a table


Delete a watermark

  1. On the Insert menu, click Watermark.
  2. Select No watermark, and then click OK.
Related topics

Add a watermark

Edit a watermark


Display a line between columns in a document

  1. On the Format menu, click Columns.

    The Format Columns dialog box appears.

  2. Select the Line between columns check box.
Related topics

Add columns to a document

Adjust the space between columns in a document


Edit linked information

What happens when you edit linked information?
To edit information that is linked to an object in another program, Works opens the program in which the object was created. When you save the changes in the source program, Works automatically updates the linked object, such as spreadsheet, chart, or drawing, when you return to the document that contains the object.
  1. Double-click the linked objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to edit.
  2. Make the changes you want.
  3. If you are editing the object in another Works document, click Save on the File menu.

    - or -

    If you are editing the object in another Windows program, click Exit on the File menu.

Related topics

Change from automatically to manually updating a linked object

Update a link manually

Reconnect or change the source of a link


Edit a watermark

What changes can you make to a watermark after you add it to your document?
After you add a watermarka picture that appears behind the text in your document to your document, you can modify its size and position. You cannot, however, adjust its level of fade. If you need to adjust a watermark's level of fade after you have added it to a document, you must remove it and then re-add it.
  1. On the Insert menu, click Watermark.

    In the Insert Watermark dialog box, Picture watermark is selected and Existing Picture is displayed.

  2. In the Scale list, select how you want Works to size the picture on the page.
  3. Under Position, select how you want the picture to be positioned on the page.

    - or -

    To fill the page with multiple copies of the picture, select Tile Image below the Scale list.

  4. Under Fade, the slider is disabled, showing your initial fade selection.
  5. Click Apply.

    Works displays a preview of your edited watermark behind the Insert Watermark dialog box.

  6. Check your document. If your watermark does not appear as you want, repeat steps 4-7.

Tip

You may need to drag the Printed Watermark dialog box out of the way to see the preview of the watermark.

Notes

  • The percentage indicated in the Scale list may not reflect the actual dimensions of the picture used to create the watermark. Works may reduce the watermark's dimensions to maintain an optimal file size. The reduction will not affect the picture used to create the watermark.
  • After you add a watermark to your document, you cannot adjust its level of fade. If you need to adjust a watermark's level of fade after you have added it to a document, you must remove it and then re-add it.
Related topics

Delete a watermark

Add a watermark


Embed an object

Why embed an object?
You can insert information into a Works document and then edit it using the original program without leaving the current program. The inserted information is referred to as an embedded object.

For example, you can embed an existing Works spreadsheet. Then, to change the spreadsheet, just double-click the spreadsheet to open the Works Spreadsheet program.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document in which you want to embed an object.
  2. Click in the document where you want to embed the object.
  3. On the Insert menu, click Object.
  4. To create and embed a new object, click Create New, and then click the type of object you want to embed.

    Works opens the document or program. Some programs temporarily replace the Works menus and toolbar, while other programs open a separate window. To close a program, click Exit on the File menu or press ESC.

    - or -

    To create and embed an existing object, click Create from File, and then type the path and file name of the object you want to embed. Or click Browse, and then double-click the filename.

  5. Click OK.
  6. To return to your document, click anywhere in the document.

Note

Depending on the program you're in, different objects will appear in the Object Type list.

Related topics

Edit an embedded object

Embed a new spreadsheet or chart

Embed an existing chart


Embed an existing chart

What is an embedded chart?
An embedded chart is an existing chart that has been inserted into a document. Any changes you make to an embedded chart are not reflected in the original chart. When you edit an embedded chart, it opens in the program that was used to create it.
This topic will not be visible after you complete step 1. Click Print Print button on the Help toolbara row of buttons near the top of a window that you can click to perform an action, such as printing a Help topic and use the printed copy to complete the procedure.
  1. Open or switchMake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar. to the spreadsheet that has the chart you want to embed.

  2. On the View menu, click Chart.

  3. In the Select a chart box, click the chart you want to embed.
  4. Click OK.
  5. On the Edit menu, click Copy.
  6. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document in which you want to embed the chart.
  7. On the Edit menu, click Paste.
Related topics

Link or embed a chart

Edit an embedded object


Add an existing picture from a file

Why add an existing picture from a file?
Add a picture from a file if it is a picture you created and saved earlier in Works, and you want easy access to it. Instead of opening the program in which the picture was created, such as Microsoft Paint or Microsoft Draw, you can add the picture to a document by using the Insert menu or by clicking Insert Picture on the toolbar.

You can also add an existing picture that has been saved from other sources, such as a Web site, an e-mail message, or one that has been scanned into another program.

  1. In the document, click where you want to insert a picture.
  2. On the Insert menu, point to Picture, and then click From File.
  3. If the picture file you want is listed, double-click the file name to open it.

    - or -

    Switch to the drive or folder where the file is located, and then double-click the name of the file you want to open.

Tip

You can also add an existing picture by clicking Insert Picture Insert picture button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..


Create a mail merge envelope with the Address Book

Why use mail merge to create envelopes?
Mail merge inserts names and addresses from the Address Book into an envelopedocument you create, making it easy to create an individual envelope foras many people on your mailing list as you choose. Choose from one of the standard envelope formats that comes with Works, or make your own. Once names and addresses are merged into the envelope document, you can navigate through the merged copies to preview the envelopes before printing. You can also sort or filter the envelopes to change the order in which they appear.
  1. On the File menu, click New.
  2. In the Works Task Launcher, click Templates.
  3. In the Letters & Labels category, click Envelopes.
  4. Click Use this style.
  5. In the Envelopes dialog box, select Mail merge envelopes, and then click OK.
  6. In the Envelope size list, click the envelope size you want.

    - or -

    If the envelope size you want does not appear in the list, specify the envelope size.

  7. Works displays a new envelope document containing text boxes for the mailing and return addresses.

    Illustration of an envelope document

  8. In the Open Data Source dialog box, click Address Book button in Letter Wizard Merge from the Address Book.
  9. In the Insert Fields dialog box, insert fields into the address area of the document, and format them the way you want.
  10. After you finish inserting fields, click the Close Title bar Close button icon on the Insert Fields dialog box.
  11. Click the return address area of the document (the smaller of the two boxedareas).
  12. Type the return address, and then format it the way you want.

    - or -

    Use the Works Address Book to insert the return name and address.

Related topics

Print letters, labels, or envelopes from a merge document

Sort names and addresses in a merge document

Filter names and addresses in a merge document


Filter a merge document using marked records in a Works database

Why use marked records to filter a merge document?
In the Works Database, you can use Mark Records to filter information in a database. If you have already marked records in a Database file, you can use the same records as the filter in a merge document.

This procedure works only if you used a Works database file that contains marked records as the data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document for the mail merge document.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the mail merge document for which you want to create a filtera way of specifying what information is displayed in a database.
  2. On the Tools menu, point to Mail Merge, and then click Filter and Sort.
  3. If it's not already selected, click the Filter tab.
  4. Click Use Marked Records.

    The first filter is set to select records where the field Marked is Yes. Only the records selected by using Mark Records will appear in the mail merge document.

  5. Click OK.

    The View Results dialog box appears. You can review individual copies of the letter in the merge document to see the results of the filter.

Note

To remove the filter, click Clear Filter on the Filter tab.

Related topics

Filter names and addresses in a merge document

Print letters, labels, or envelopes from a merge document


Filter names and addresses in a merge document

What does it mean to filter a merge document?
After you merge a data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document with a letter, you can filter to limit the results of the merge when you preview or print individual copies of the letter.

For example, if you want to preview or print addresses only in a certain city, you can filter by that city.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the mail merge document for which you want to create a filtera way of specifying what information is displayed in a database.
  2. On the Tools menu, point to Mail Merge, and then click Filter and Sort.
  3. If it's not already selected, click the Filter tab.
  4. In the Field list, click the field that you want to filter by.

    For example, if you want to include addresses only in a particular city, click Home Address, City.

  5. In the Comparison box, select the comparison phrase you want.

    For example, click is.

  6. In the Compare To box, select the text that you want to compare to the contents of the first field.

    For example, select London.

  7. To add additional filters, repeat steps 4 through 6.

    Select And to require that names and addresses in the merge document meet all of the set filters. Select Or to include names and addresses that meet any of the set filters.

  8. Click OK.

    The View Results dialog box appears. You can review individual copies of the letter in the merge document to see the results of the filter.

Notes

  • To remove a filter, click Clear Filter on the Filter tab.
  • If you have created a merge document using Select Names, you will not be able to filter using only the names you have selected.
Related topics

Print letters, labels, or envelopes from a merge document

Filter a merge document using marked records in a Works database


Find and replace paragraph marks, page breaks, and other special characters

What are special characters?
Special characters are characters such as ^p or ^? that you can use to find formatting information, such as paragraph marks, or that function as wildcard characters to help you find words, numbers, or letters.

Please click one:

Find special characters
Replace special characters
  1. On the Edit menu, click Find.
  2. Click Special.

    Works displays a list of special characters.

  3. Click the special character that you want to find.
  4. Click Find Next.

    Works finds the first instance of the special character.

  1. On the Edit menu, click Replace.
  2. Click Special.

    Works displays a list of special characters.

  3. Click the special character that you want to replace.
  4. Type the replacement text in the Replace with box.
  5. Click Find Next.

    Works finds the first instance of the special character.

  6. To replace the special character, click Replace.

    - or -

    To replace all instances of the special character, click Replace All.

Related topics

Find and replace information using a wildcard character

Start using the Word Processor


Automatically format a table

What does it mean to automatically format a table?
The Word Processor comes with a variety of table formats that have predefined border and shading styles. You can use a predefined style to quickly add a professionally designed style to a table.
  1. Select the table you want to format.

    - or -

    Drag to select all of the cellsthe intersection of a row and column that can contain text or numbers in the table.

  2. On the Table menu, click Table Format.
  3. Under Select a format, click the format you want.
Related topics

Add or change borders or shading in a table

Remove borders or shading in a table


Go to a page, footnote, table, picture, or other location

  1. On the Edit menu, click Go To.
  2. Under Go to what, click the item you want to go to.

    For example, to go to a specific page, click Page.

  3. In the Enter box, type the name or number of the item.
  4. Click Go To.

    Works goes to the item you specified.

  5. To find the next instance of the item, click Go To.

    - or -

    To close the dialog box, click Close.

Related topics

Start using the Word Processor


Create a hanging indent

What is a hanging indent?
In a hanging indent, the text below the first line of a paragraph indents to the right of the first line.

Illustration of hanging indent in a paragraph

Hanging indents are useful when you want to add a pull quotetext displayed in quotations next to a paragraph rather than in the body of a document or a picture to a paragraph.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph you want to indent.
  2. On the ruler, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the hanging indent marker to the location where you want it.

    Indent markers on the Ruler

    The text in the document moves as you move the hanging indent marker.

Related topics

Set indentation in a paragraph

About formatting a paragraph


Hide a header or footer on the first page of a document

  1. On the File menu, click Page Setup.
  2. If it's not already selected, click the Other Options tab.
  3. To hide a header on the first page of a document, select the No header on first page check box.

    -or-

    To hide a footer on the first page of a document, select the No footer on first page check box.

Related topics

About adding page numbers, dates, and titles to a document


Add optional hyphenation to text

What is optional hyphenation?
Works can add a hyphen that won't appear in a word unless the word wrapsautomatically continuing text to the next line in a document at a column or document margin. For example, you can hyphenate a word to make it wrap correctly in a column.

If you add text that makes the word appear on another line, the hyphen disappears. If you add additional text that causes the word to wrap again, it will be hyphenated correctly again.

  1. Click in the word where you want the hyphen to appear.
  2. On the Insert menu, click Special Character.
  3. Click the Special Character tab.
  4. In the Special Character list, click Optional Hyphen.
  5. Press INSERT.

    Works inserts the hyphen in the word.

  6. Click Close.

    Works adds the optional hyphen to the word. If the word wraps at a margin, it hyphenates correctly.

Related topics

Insert a special character


Indent a bulleted or numbered list

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the list you want to indent.
  2. On the Format menu, click Bullets and Numbering.
  3. To indent a bulleted list, click the Bulleted tab.

    - or -

    To indent a numbered list, click the Numbered tab.

  4. In the Bullet Indent at box, type or select the indentation amount you want.

    - or -

    In the Number Indent at box, type or select the indentation amount you want.

Tips

  • You can also indent a list to the right by selecting the list, and then clicking Increase Indent Increase Indent toolbar button on the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • To indent a list to the left, select the list, and then click Decrease Indent Decrease Indent toolbar button on the Formatting toolbar.
Related topics

Adjust the spacing between bullets or numbers and items in a list


Insert an address from the Address Book

Why use the Address Book to insert an address?
If you're printing an envelope or writing a letter, Works makes it easy to insert the address you want to use. If the information already exists in the Address Book, you can quickly and easily add it without looking up the information or typing it.
  1. Click in the document where you want to add the address.
  2. On the Insert menu, click Address.

    The Address Book appears.

  3. In the Name list, click the name you want to insert.


Add columns to a document

Why add columns to a document?
Columns are useful if you are working in a long document or want a document to look like a newsletter or brochure. Arranging text and pictures in columns gives a document a consistent look and can make it easier to read.

When you add columns to a document, text flows from the bottom of one column to the top of the next column.

  1. On the Format menu, click Columns.
  2. In the Number of columns box, type or select the number of columns you want.

    Works displays a preview of the new format in the dialog box.

  3. Click OK.

    Works places the text into the specified number of columns.

Note

If you have a table in your document, Works does not automatically resize it to fit within a column. To adjust the size of the table, select it, and then click Cell Height and Width on the Table menu.

Related topics

Adjust the space between columns in a document

Display a line between columns in a document

Insert a column break

Add optional hyphenation to text


Insert a footnote or endnote

What are footnotes and endnotes?
Footnotes and endnotes cite sources or contain information about the text in a document. Both kinds of notes have corresponding reference numbers or symbols in the text. Footnotes are placed at the bottom of the page they reference, whereas endnotes appear in a list at the end of the document. Because footnotes share the page with the text of the document, it is preferable to use endnotes if your notes are lengthy.
  1. Click where you want to insert a note reference markthe number or symbol displayed in the body of document when you insert a footnote or endnote.
  2. On the Insert menu, click Footnote.
  3. Under Insert, click Footnote or Endnote.
  4. To customize note reference marks, click Custom mark.
  5. In the Custom mark box, type the mark you want to use.

    For example, type *

  6. Click OK.

    Works adds the note reference mark to the document.

  7. In the note textthe reference text that corresponds to the number or symbol of a footnote or endnote area, type the reference text.

Note

Works automatically assigns numbers to footnotes and endnotes. If you plan to use both footnotes and endnotes in a document, avoid duplicate numbers by using Custom mark to change the note reference mark for footnotes.

Tip

To review note text, double-click the corresponding note reference mark.

Related topics

About footnotes and endnotes


Insert a special character

Why insert a special character?
You can use special characters to add typographical characters to a document, such as mathematical marks, quotes, and ellipses.
  1. Click in a document where you want to insert a special character.
  2. On the Insert menu, click Special Character.
  3. Click the Special Character tab.
  4. In the Special Character list, click the special character you want to add.
  5. Press Insert.
  6. To add another special character to the document, repeat steps 4 and 5.

    Works inserts each character next to the others.

Related topics

Use keyboard commands to insert a symbol or special character

Insert a symbol


Embed a new spreadsheet or chart

Why embed a new spreadsheet or chart?
If you want to calculate numbers, create a chart, or sort information, insert a spreadsheet into a Word Processor document.

Inserting a spreadsheet gives you access to the functionality of a spreadsheet without leaving the document.

  1. On the Insert menu, click Spreadsheet.

    A new, blank spreadsheet appears in the document.

  2. To start typing data, double-click the spreadsheet.

    The spreadsheet becomes active, and the Spreadsheet toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. and menus replace those of the Word Processor.

  3. To view the data in a chart, click Chart Chart button at the bottom of the spreadsheet frame.
  4. To view the data in the spreadsheet again, click Spreadsheet Spreadsheet button at the bottom of the frame.

    To return to the Word Processor document, click outside the spreadsheet or chart.

Tip

You can also insert an existing Works spreadsheet into a Word Processor document by clicking Object on the Edit menu.

Related topics

Link or embed a chart

Link an existing chart

Embed an existing chart


Insert a symbol

  1. Click in a document where you want to insert a symbol.
  2. On the Insert menu, click Special Character.
  3. Click the Symbol tab.
  4. In the Font box, click the fonta set of characters with a specific design, such as Helvetica or Courier you want.
  5. In symbols for that font, click the symbol you want.

    To get a close-up view of a symbol without inserting it, click the symbol.

  6. Press Insert.
  7. Repeat steps 5 and 6 for each symbol you want to insert.

Tip

If you added more than one symbol to a document, you can move them by selectingplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the symbol, and then clicking Cut on the Edit menu. Click where you want to place the symbol, and then click Paste on the Edit menu.

Related topics

Use keyboard commands to insert a symbol or special character

Insert a special character

Automatically insert a face, or other symbol


Insert a text box

Why insert a text box in a document?
You can insert a text box in a document to add labels and caption text to paragraphs, tables, and graphics.

You can apply the same formatting options to the text in the text box as you can in the main body of a document.

  1. Click in the document where you want to add a text box.
  2. On the Insert menu, click Text Box.

    Works displays the text box in the document.

  3. To add text, click the text box.
  4. Start typing.
Related topics

Specify the way text wraps around a text box

Rotate a text box

Change the size of a text box

Use objects in a Works program


Create a mail merge label with the Address Book

Why use mail merge to create labels?
Mail merge inserts names and addresses from the Address Book into a label document you create, making it easy to create an individual label for as many people on your mailing list as you choose. Choose from one of the standard mailing label formats that comes with Works, or make your own. Once names and addresses are merged into the labels, you can navigate through the merged copies to preview the labels before printing.
  1. On the File menu, click New.
  2. In the Works Task Launcher, click Templates.
  3. In the Letters and Labels category, click Mailing labels.
  4. Click Use this style.
  5. In the Labels dialog box, click Mailing labels.
  6. Click OK.

    The Label Settings dialog box appears.

  7. Under Printer Information, click the option for the printer you are using.
  8. Under Label Information, select the label product and style.

    - or -

    Create a custom label.

    9. How?
    1. In the Label Settings dialog box, click Custom.
    2. In the Custom Labels dialog box, type or select the options you want.
    3. Click OK.
  9. Click New Document.

    Works opens a new label document.

  10. In the Open Data Source dialog box, click Address Book button in Letter Wizard Merge from the Address Book.
  11. In the Insert Fields dialog box, insert fields into the label area of the document, and then format them the way you want.
  12. In the Insert Fields dialog box, click View Results.

Tips

  • To move between labels in the document, click the arrows in the View Results box.
  • After you finish inserting fields, click the Close Title bar Close button icon on the Insert Fields dialog box.
  • After you close the Insert Fields dialog box, you can view the labels by pointing to Mail Merge on the Tools menu, and then clicking View Results.
Related topics

Print letters, labels, or envelopes from a merge document

Sort names and addresses in a merge document

Filter names and addresses in a merge document


Create a mail merge letter with the Address Book

Why use mail merge to create letters?
Mail merge inserts names and addresses from the Address Book into a letter you create, making it easy to create an individual letter for as many people on your mailing list as you choose. Once names and addresses are merged into the letter, you can navigate through the merged copies to preview the letters before printing. You can also sort or filter the letters to change the order in which they appear, or add a personal note by editing the content on a letter-by-letter basis.
  1. On the File menu, click New.
  2. In the Works Task Launcher, click Templates.
  3. In the Letters & Labels category, click Letters.
  4. Click the letter style you want.
  5. Click Use this style.

    The Insert Fields dialog box appears, and Works automatically includes the addresses in your Address Book in the Address Block field in your letter.

  6. In the Insert Fields dialog box, click View Results.
  7. Navigate though the copies created in the mail merge process by using the arrows in the View Results window.
  8. Make any other changes you want in the document.
  9. Save your document.

Tip

Customize or edit a letter by navigating to the desired copy and then typing directly into the letter contents.

Related topics

Print letters, labels, or envelopes from a merge document

Sort names and addresses in a merge document

Filter names and addresses in a merge document


Link an entire file

Note

Save the source documenta document from which information originatesand the destination documenta document to which information is copied or moved before you create a linkinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the destination document.
  2. On the Insert menu, click Object.
  3. Click Create from File.
  4. In the File box, type the path and file name of the document to which you want to link.

    - or -

    Click Browse, find the document you want, and then click Insert.

  5. Select the Link check box.
  6. Select the Display As Icon check box.

    Works will insert a shortcut in the document to represent the linked file, and will display and print the linked file as a shortcut.

    - or -

    If you want to display the entire linked file in the destination document, clear the Display As Icon check box. Works will display and print the entire linked file in the document.


Link an existing chart

Why link a chart?
You can link a chart to a document in another program so the chart will update automatically whenever you change the spreadsheet entriesvalues such as text or numbers in cells on which the chart is based. For example, you can insert a linked chart into a Word Processor document.

Linking is useful if you plan to change entries in a spreadsheet and don't want to create a new chart each time you update the entries.

Important: You must save the spreadsheet before you can link a chart to a document in another program.

  1. Open the spreadsheet that contains the chart you want to insert as a link.
  2. On the View menu, click Chart.
  3. In the Select a chart box, click the chart you want to insert as a link.
  4. Click OK.
  5. On the Edit menu, click Copy.
  6. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the destination document in which you want to insert the linked chart.
  7. Click in the document where you want to insert the chart.
  8. On the Edit menu, click Paste Special.
  9. Click Paste Link.
Related topics

Use linked charts

Link or embed a chart

Change the appearance of a linked chart


Link information from another document

Save the source documenta document from which information originates and the destination documenta document to which information is copied or moved before you create a linkinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both.
  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the source document.
  2. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the information you want to link (cells, text, a table, a picture).
  3. On the Edit menu, click Copy.
  4. Open or switch to the document into which you want to place the linked information.
  5. Click in the document where you want the information to appear.
  6. On the Edit menu, click Paste Special.
  7. Click Paste Link.

Note

If there is not a Paste Special command in the destination program, the formatting of the information from the source document might not be preserved.

Related topics

Link an entire file


Link a range of spreadsheet cells

Note

You must save the spreadsheet before you can link a range of cells to another document.

  1. Open the spreadsheet that contains the rangea block of cells in a spreadsheet of cells you want to linkinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both.
  2. Selectmove the plus sign to the beginning of a cell or heading, click and hold down the mouse button while moving the plus sign over the cells or headings you want, and then release the mouse button the cells you want to link.
  3. On the Edit menu, click Copy.
  4. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document in which you want to insert the rangea block of cells in a spreadsheet.
  5. Click where you want to insert the range.
  6. On the Edit menu, click Paste Special.
  7. Click Paste Link.
  8. Click OK.


Create labels from a mail merge

Why use mail merge to create labels?
Mail merge inserts names and addresses from the Address Book or another data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document, making it easy to create a label for everyone on a mailing list.
  1. On the Tools menu, click Labels.

    - or -

    Use the Works Task Launcher to start a labels task.
  2. In the Labels dialog box, click Mailing labels.
  3. Click OK.

    The Label Settings dialog box appears.

  4. Under Printer Information, select the printer you are using.
  5. Under Label Information, select the label product and style.

    - or -

    Create a custom label.

  6. Works opens a new label document and displays the Open Data Source dialog box.

  7. Click the data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document you want to use.

    The Insert Fields dialog box appears.

  8. In the label area of the document—the area that is not grayed out—click where you want to insert a fielda column in List view that shows a category of information, such as a serial number or purchase date.
  9. In the Fields list, click the type of field you want to add to the document.

    If you're using the Address Book as the data source, you can click Address Block to insert both the name and address in a single step.

  10. Press Insert.
  11. For each field you want to insert, repeat steps 8 through 10.
  12. Add any spaces, punctuation, and paragraphs to the label document.

    For example, type a comma and a space between the field codes for city and state.

  13. In the Insert Fields dialog box, click View Results.

    To move between labels in the document, click the arrows in the View Results box.

  14. When you finish inserting fields, click Close Title bar Close button.

    After you close the Insert Fields dialog box, you can view the labels by pointing to Mail Merge on the Tools menu, and then clicking View Results.

  15. On the File menu, click Save.
  16. In the File name box, type a name for the label document.
  17. Click Save.

Tips

  • To filter or sort labels in the label document, point to Mail Merge on the Tools menu, and then click Filter and Sort.
  • To insert additional information from the data source to the label document, point to Mail Merge on the Tools menu, and then click Insert Fields.
Related topics

Filter names and addresses in a merge document

Sort names and addresses in a merge document


Create a mail merge document with a different data source

What types of data sources can I use?
A data source can be any document created using the Works Database, Microsoft Access, or Microsoft Excel. You can even use a text file as a data source.
  1. Open or create the letter, label, or envelope document that you want to merge.
  2. On the Tools menu, point to Mail Merge, and then click Open Data Source.
  3. In the Open Data Source dialog box, click [image] Merge information from another type of file.
  4. Browse to and select the data source thatyou want, and then click Open.
  5. In the Insert Fields dialog box, insert fields into the document, and format them the way you want.
    6. How?
    • Click where you want to insert a fielda column in List view that shows a category of information, such as a serial number or purchase date.
    • In the Fields list, click the type of field you want to add to the document, and then click Insert.

      To insert both the name and address in a single step, click Address Block.

    • For each field you want to insert, repeat steps 1 and 2.
    • Format the fields by adding spaces, punctuation, and paragraphs to the label document. For example, type a comma and a space between the field codes for city and state.
    • In the Insert Fields dialog box, click View Results.
  6. After you finish inserting fields, click the Close Title bar Close button icon on the Insert Fields dialog box.
Related topics

Print letters, labels, or envelopes from a merge document

Sort names and addresses in a merge document

Filter names and addresses in a merge document


Insert additional fields in a merge document

Why insert additional fields into a merge document?
Inserting fields into a merge document is useful when you want to use fields that are not included in the template.

For example, you use the Works Letter Wizard to create a letter that has the recipient's name and address merged into the document. You also want the recipient's phone number to appear in the letter, but the phone number wasn't part of the template. You insert the phone number field into the document, and the phone number appears in the letter.

  1. On the Tools menu, point to Mail Merge, and then click Insert Fields.

    The Insert Fields dialog box appears.

  2. In the document, click where you want a merge field to appear.
  3. Click the field you want to appear in your document. To insert the name and address in a single step, click Address Block.
  4. Repeat steps 2-3 for each merge field you want to add to your document.
  5. Add any spaces, punctuation, and paragraphs necessary to format the information correctly.For example, type a space between the merge fields for the first name and last name.
  6. Navigate though the copies created in the mail merge process by using the arrows in the View Results window.
Related topics

Print letters, labels, or envelopes from a merge document


Move a custom tab stop

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the paragraph that contains the custom tab stop you want to move.
  2. On the Format menu, click Tabs.
  3. In the Tab stops list, click the tab you want to move.
  4. Click Clear.
  5. In the Tab stop position box, type a position for where you want to move the tab stop.
  6. Click Set.

Tip

You can also use the ruler to move a custom tab stop. Click the custom tab you want to move, and then dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. it on the ruler to the position you want.

Illustration of removing a custom tab stop from the ruler

Related topics

About tab stops


Move or copy information in a table using the drag-and-drop method

  • To move information in a table, selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text or objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program you want to move, dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the text or object where you want it, and then release the mouse button.
  • To copy information in a table, hold down the CTRL key, select the text or object you want to copy, drag the selected text or object where you want it, and then release the mouse button.
Related topics

Select items in a table


Move around within a table

You can move around within a table in the following ways.
To | Do this
Move to the next cellthe intersection of a row and column that can contain text or numbers | Press TAB.
Move to the preceding cell | Press SHIFT+TAB.
Move to the preceding or next row | Press UP ARROW or DOWN ARROW.
Start a new paragraph | Press ENTER.
Add a new row at the bottom of the table | In the last cell of the table, press TAB.
Add text before a table | At the beginning of the first cell, press ENTER.

Note

This applies only when the table is the first item in a document or follows another table.

Related topics

About tables


Move or copy text

What is the difference between moving and copying text?
When you move text, you remove the selected text from one location and place it in another part of the document.

When you copy text, the selected text remains in its original location, and a duplicate appears where you place it.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text you want to move or copy.
  2. To move text, click Cut on the Edit menu.

    - or -

    To copy text, click Copy on the Edit menu.

  3. Click in the document where you want to move or copy the text.
  4. On the Edit menu, click Paste.

    The selected text appears in the new location.

Note

When you cut or copy text, the information is saved to the Clipboard, which is a temporary storage area on your computer. You can continue to paste the copied or cut text until you copy or cut other text or turn off your computer.

Tips

  • You can also click Cut Cut toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to remove the selected text, and then click Paste Paste toolbar button to paste the text where you want it.
  • To copy the selected text, click Copy Copy button on the toolbar, and then click Paste Paste toolbar button to paste the text where you want it.
Related topics

Move or copy text by using the drag-and-drop method

About copying and moving text


Move or copy text by using the drag-and-drop method

What is the drag-and-drop method and why use it?
The drag-and-drop method is the process of selecting text, and then using the mouse button to move or copy the selection by dragging it to a new location.

Use the drag-and-drop method when you want to move a small amount of text a short distance within a single document. For example, use the drag-and-drop method to move or copy a word or sentence from one paragraph to another.

To move or copy larger amounts of text, or to move or copy text between more than one document, it's easier to use the Cut, Copy and Paste commands on the Edit menu.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text you want to move or copy.
  2. To move text, use the mouse to point to the selected text, and then dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. the text where you want it.

    - or -

    To copy text, hold down the CTRL key while dragging the selected text where you want it, and then release the mouse button.

Tip

You can also move or copy information using the shortcut menua menu that appears when you right-click with the mouse and provides commands that are relevant only to a particular screen region or selection. Select the text you want to move or copy, click the right mouse button, and then click Cut or Copy. To paste the text, move the insertion point where you want to move or copy the information, open the appointment for editing, click the right mouse button, and then click Paste.

Related topics

About copying and moving text

Move or copy text

Undo changes to a document


Create multiple-entry labels

Why create multiple-entry labels?
The multiple-entry labels option creates a label document that gives you the ability to type information in each label.

Multiple-entry labels are useful if you want to create labels to organize files or collections.

  1. On the Tools menu, click Labels.

    - or -

    Use the Works Task Launcher to create multiple-entry labels.

    2. How?
    • On the File menu, click New.
    • On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
    • Click Letters & Labels, and then click Mailing labels.
    • Click Use this style.
  2. In the Labels dialog box, click Multiple-entry labels.
  3. Click OK.

    The Label Settings dialog box appears.

  4. Under Printer Information, select the printer you are using.
  5. Under Label Information, select the label product and style.

    - or -

    Create a custom label.

  6. Click in a label.
  7. Type the information you want to appear.
  8. For each label you want to create, repeat steps 7 and 8.

    You can also press TAB to move to the next label.

  9. On the File menu, click Save As.
  10. In the File name box, type a name for the label document.
  11. Click Save.

Tip

If you want to add more labels, click New Label Sheet on the Insert menu.

Related topics

Print letters, labels, or envelopes from a merge document


Sequentially number lists that are separated by non-numbered text

  1. Click in the first item of the list that will continue the numbering sequence.
  2. On the Format menu, click Bullets and Numbering.
  3. Click the Numbered tab.
  4. Under Number style, select the style that matches the format of the existing list.
  5. In the Starting Number box, type or select the number that will continue the numbering sequence.

Note

To continue to add items to the list, press ENTER, and then type the text you want. Works automatically adds a bullet or number to the new list item. If you don't want to continue the list, press ENTER twice.

Related topics

Add bullets or numbers to a list


Insert a column break

Why insert a column break?
Column breaks give you control over the amount of text in each column. You can prevent "widows" or "orphans" (single lines that appear by themselves at the top or bottom of a page), move text to insert a picture, and place text exactly where you want it.
  1. In the column, move the insertion pointa blinking vertical line that shows where your typing or an inserted object will appear where you want to insert a column break.
  2. On the Insert menu, point to Break, and then click Column Break.

    Works places the text after the column break at the top of the next column.


Paint your own picture with Microsoft Paint

Why use Microsoft Paint?
Microsoft Paint is a quick and easy way to add a picture to a document by using tools such as shapes, lines, different brush styles, and a fill tool to paint areas of color. For example, you can create an illustration for a card or paint a logo for a letter.
  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document in which you want to add a picture.
  2. In the document, click where you want to add the picture.
  3. On the Insert menu, point to Picture, and then click New Painting.

    Works inserts a frame for the picture, and replaces the Standard toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. and menus with the Microsoft Paint toolbar and menus.

  4. Create a picture using the tools, shapes, and colors in Microsoft Paint.
  5. When you finish the picture, click anywhere outside the Paint object.

Note

Microsoft Paint includes its own Help system, where you'll find information such as how to use the tools, how to work with color, and how to print a picture before adding it to a document. To display Help, press F1 in Microsoft Paint.

Tip

You can also insert a Paint object in a document by clicking New Painting New Painting button on the Standard toolbar.

Related topics

Edit a Microsoft Paint object

Move or copy information

Wrap text around an object


Print an envelope

This procedure works only if the envelope document, which contains the address settings you specified, is open before you begin.
  1. Insert the envelope or envelopes that you want to print.
  2. On the File menu, click Print.
  3. In the Print dialog box, type or select the print options you want.

Tips

  • To check the print settings, try printing a test envelope. If the address is placed incorrectly, click Page Setup on the File menu, and then confirm that the feed and orientation settings are correct.
  • Works cannot force the printer to accept feed and orientation settings that are different than the printer's settings. Select the options that help Works act correctly with your printer. Consult your printer manual to confirm the correct settings.
Related topics

Create a mail merge envelope with the Address Book


Print letters, labels, or envelopes from a merge document

  1. On the File menu, click Print.
  2. Under Mail Merge Print Settings, select the check boxes you want to use. To view individual letters in a merge document before you print, click Preview.
  3. Click OK.

    A copy of the letter, label, or envelope prints for each name and address in the data source.

Related topics

Filter names and addresses in a merge document


Add a personal note to individual letters in a merge document

Why personalize selected letters in a merge document?
Mail merge saves you time and effort by automatically creating and addressing multiple copies of a letter. If you want to add comments to specific recipients, you can open the merge document and add a personal note.
  1. Create and save the merge document that you want to use.
  2. On the File menu, click Print.
  3. Under Mail Merge Print Settings, select the Send merge result to a new document check box, and click OK.

    A new copy of the mail merge document appears. Each letter appears on a separate page.

  4. ScrollWith the mouse pointer, move quickly through a document by clicking the vertical bar at the right of a window or the horizontal bar at the bottom of a window. through the document, and add a note to each letter that you want to customize.
  5. On the File menu, click Print.
  6. Click OK.

    A copy of the letter prints for each person in the data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document.

Tip

If you want to filter or sort your letters, make your personalized changes in the original merge document instead.

Related topics

Create a mail merge letter with the Address Book

Filter names and addresses in a merge document

Sort names and addresses in a merge document


Reconnect or change the source of a link

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document that contains the linkinformation from one document that maintains a connection when it is inserted into the current document, so any changes made in either document are reflected in both whose source documenta document from which information originates you want to change.
  2. On the Edit menu, click Edit Links.
  3. In the Links box, click the link whose source you want to change.
  4. Click Change Source.
  5. In the File box, type the path and file name for the source document to which you want to reconnect or change the link.

    - or -

    Double-click the folder that contains the document you want, and then click the document.

  6. Click Open.
  7. Click Close.

Tip

If you want to change all the links from the previous source document to the new source document, you must select and change each link separately.

Related topics

About linking objects

Link information from another document


Remove bullets or numbers from a list

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the list from which you want to remove bullets or numbers.
  2. On the Format menu, click Bullets and Numbering.
  3. To remove bullets from a list, click the Bulleted tab.

    - or -

    To remove numbers from a list, click the Numbered tab.

  4. Click Remove.

    Works removes the bullets or numbers from the list. Each item is a separate paragraph.

Tips

  • You can also convert a bulleted list to paragraphs by selecting the list, and then clicking Bullets Bullets toolbar button on the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • To convert a numbered list to paragraphs, select the list, and then click Numbering Numbers toolbar button on the Formatting toolbar.
Related topics

Add bullets or numbers to a list

Change a bulleted or numbered list


Remove a page border

  1. Open the document from which you want to remove Border Arta graphical border with decorative shapes and lines.
  2. On the Format menu, click Borders and Shading.
  3. In the Apply to box, select Page.
  4. In the Border Art box, select None.
Related topics

Add a page border


Remove borders or shading in a table

  1. Click anywhere in the table from which you want to remove bordersa line that you can add to each side of a table, cell, or group of cells, paragraph, frame, or page or shadinga background color or pattern that you can add to a table, cell or group of cells, paragraph, or frame.
  2. On the Table menu, click Select Table.

    - or -

    Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the cellsthe intersection of a row and column that can contain text or numbers from which you want to remove borders or shading.

  3. On the Format menu, click Borders and Shading.
  4. To remove borders, select None in the Line Style box.

    - or -

    To remove shading, select None in the Fill Style box.

Related topics

Add or change borders or shading in a table


Clear a custom tab stop

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph that contains the custom tab stop you want to clear.
  2. On the Format menu, click Tabs.
  3. In the Tab stops list, click the custom tab stop you want to remove.

    If you select more than one paragraph, and each paragraph contains different custom tab stop settings, the Tab stops list will appear empty.

  4. Click Clear.

Tips

  • To remove all tab stops from the selected paragraph, click Clear All in the Tabs dialog box.
  • You can also use the ruler to remove a tab stop. Click the tab stop, and then dragSelect the information, click and hold down the mouse button, move the information, and then release the mouse button. it off the ruler.

    Removing a custom tab stop from the ruler

Related topics

How custom and default tab stops work together


Remove borders and shading from text

  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text from which you want to remove bordersa line that you can add to each side of a table, cell, or group of cells, paragraph, frame, or page or shadinga background color or pattern that you can add to a table, cell or group of cells, paragraph, or frame.
  2. On the Format menu, click Borders and Shading.
  3. To remove a border, select None in the Line Style box.

    - or -

    To remove shading, click None in the Fill Style box.

Related topics

Add borders or shading to text


Remove borders or shading from a text box or picture

  1. Click the text box or picture from which you want to remove Border Arta graphical border with decorative shapes and lines or shadinga background color or pattern that you can add to a table, cell or group of cells, paragraph, or frame.
  2. On the Format menu, click Borders and Shading.
  3. To remove a border, select None in the Line Style box.

    - or -

    To remove shading, click None in the Fill Style box.

Related topics

Add borders or shading to a text box or picture


Resize a text box as you type

What is the advantage of automatically resizing a text box?
As you type in a text box, the text can disappear from view. Resizing automatically changes the text box to fit the information in it, so that all the text is always visible and you don't have to manually resize the text box.
  1. Click the text box.
  2. On the Format menu, click Text Box.
  3. Click the Text Box tab.
  4. Under Options, select the Auto size-expand and contract with typing check box.
Related topics

Change the size of a text box

Change the margins of a text box


Create return address labels

  1. On the Tools menu, click Labels.

    - or -

    Use the Works Task Launcher to start a labels task.

    2. How?
    • On the File menu, click New.
    • On the navigation barThe bar at the top of the Task Launcher window that displays the Home, Templates, Programs, Projects, and History buttons, and the Help menu., click Templates.
    • Click Letters & Labels, and then click Mailing labels.
    • Click Use this style.
  2. In the Labels dialog box, click Return address labels.
  3. Click OK.

    The Label Settings dialog box appears.

  4. Under Printer Information, select the printer you are using.
  5. Under Label Information, select the label product and style.

    - or -

    Create a custom label.

  6. A new label document appears.

  7. In the label area, type the name and address for the return address.

    - or -

    Select a name from the Address Book.

Related topics

About creating envelopes


Rotate a text box

  1. Click the text box.
  2. On the Format menu, click Text Box.
  3. Click the Size tab.
  4. In the Rotation box, type or select the degree of rotation you want, from zero (0) to 359.
Related topics

Change the size of a text box

Specify the way text wraps around a text box


Save a Works document in another program format

  1. On the File menu, click Save As.
  2. In the File name box, type a name for the document.
  3. In the Save As type box, select the file format you want.
  4. Click Save.

Note

When you save a Works document in another program format, some features, such as watermarks, may not be saved.

Related topics

Open a document created in another program


Select items in a table

You can select some of the cellsthe intersection of a row and column that can contain text or numbers in a table or the content within cells in the following ways.
To select | Do this
A cell | Click in the cell, and then click Select Cell on the Table menu.- or - Click inside the cell.
A rowcells arranged horizontally in a table or spreadsheet | Click the row, and then click Select Row on the Table menu.- or - Click to the left of the row.
More than one row | Click a row, hold down the SHIFT key, click each additional row you want to select, and then click Select Row on the Table menu.
A columncells arranged vertically in a table or spreadsheet | Click the column, and then click Select Column on the Table menu.- or -Position the mouse pointer over the column until the pointer looks like this Down arrow . Then, click to select the column.
More than one column | Click a column, hold down the SHIFT key, click each additional column you want to select, and then click Select Column on the Table menu.
A table | Click the table, and then click Select Table on the Table menu.- or - to select all of the cells in the table.
A word in a cell | Double-click the word.
Related topics

Delete items in a table


Set indentation in a paragraph

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the paragraph you want to indent.
  2. On the Format menu, click Paragraph.
  3. Click the Indents and Alignment tab.
  4. Under Indentation, type or select the options you want for the left, right, and first line of the selected paragraph.

Tips

  • To move selected text to the right, click Right Indent Right Indent toolbar button on the Formatting toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document..
  • To move selected text to the left, click Left Indent Left Indent toolbar button on the Formatting toolbar.
  • You can also change indent settings by moving the indent markers on the ruler. Select the paragraph you want to change, and then move the indent marker on the ruler. Indent markers on the Ruler
Related topics

About formatting a paragraph

Use Word Processor shortcuts


Sort names and addresses in a merge document

What does it mean to sort a merge document?
After you merge a data sourcein mail merge, a file that contains fields such as names, addresses and other information that are merged into a document with a document, you can change the order in which you preview or print individual copies of the letter, label, or envelope in the merge document.

For example, you can print the copies in alphabetical order by name, city, or by postal code.

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the merge document that you want to sort.
  2. On the Tools menu, point to Mail Merge, and then click Filter and Sort.
  3. Click the Sort tab.
  4. In the Sort By box, select the field you want to sort by.

    For example, if you want to sort the merge document by country or region, select Country/Region.

  5. To specify the sort order, click either Ascending or Descending.
  6. To perform additional sorts, repeat steps 4 and 5 in the Then by boxes.
  7. Click OK.

    The View Results dialog box appears. You can review individual copies of the letter in the merge document to see the results of the sort.

Note

If you have created a merge document using Select Names, you will not be able to sort using only the names you have selected.

Related topics

Print letters, labels, or envelopes from a merge document

Filter names and addresses in a merge document


Add embossing, shadow, or other special effects to text

Why use embossing, shadow, and other special effects?
You can add shadow and other special effects to a headline or phrase that you want to call attention to. Use special effects sparingly. Too many visual effects can make a document hard to read.
  1. Selectplace the cursor next to the text you want, click and hold down the mouse button, move the cursor to highlight the text, and then release the mouse button the text that you want to apply a special effect to.
  2. On the Format menu, click Font.
  3. Under Effects, select each check box for the special effect you want to use.

Tips

  • Embossing and engraving may not print well on some printers.
  • The following list describes special effects that cannot be used at the same time:
    • Superscript and Subscript
    • Small caps and All caps
    • Emboss and Engrave, Shadow, or Outline
    • Shadow and Emboss or Engrave
    • Outline and Emboss or Engrave
Related topics

Change the way text looks in a document


Specify the way text wraps around a text box

  1. Click the text box.
  2. On the Format menu, click Text Box.
  3. Click the Wrapping tab.
  4. To display text on the right side of the text box only, select the No text on the left check box.

    - or -

    To display text on the left side of the text box only, select the No text on the right check box.

Related topics

Add borders or shading to a text box or picture


Set options for spelling and grammar

  1. On the Tools menu, click Options.
  2. Under Proofing Tools, select the dictionary, grammar-checking rules, and thesaurus you want to use.
Related topics

About spelling and grammar


Apply strikethrough, superscript, or subscript formatting to text

What is the best way to use strikethrough, superscript, or subscript formatting?
Strikethrough formatting is useful when you are editing a document and want to keep track of your changes. Instead of deleting text, use strikethrough so you can easily review changes in the document.

Superscript formatting prints characters slightly above the surrounding text, and is useful when you're typing notations such as mathematical equations.

Subscript formatting, which prints characters below the surrounding text, is useful for typing equations.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the text you want to apply formatting to.
  2. On the Format menu, click Font.
  3. Under Effects, select the check boxes for the formatting you want to use.

Tip

Works cannot apply superscript and subscript to the same text.

Related topics

Change the way text looks in a document


Add or change borders or shading in a table

Why add borders and shading in a table?
You can add borders and shading to individual cells, rows, or columns in a table to draw attention to the information. Use borders and shading to emphasize headings, highlight data in a cell or group of cells, or separate one section of the table from another.
  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the cellsthe intersection of a row and column that can contain text or numbers to which you want to add or change bordersa line that you can add to each side of a table, cell, or group of cells, paragraph, frame, or page or shadinga background color or pattern that you can add to a table, cell or group of cells, paragraph, or frame.
  2. On the Format menu, click Borders and Shading.
  3. Under Borders, select the line style and color you want.
  4. Under Use the buttons below to apply borders to the table cells, click the sides of the table you want to apply borders to.
  5. Under Shading, select the background color and pattern you want.
Related topics

Automatically format a table


Find the right word using the thesaurus

What does the thesaurus do?
The thesaurus gives you a list of synonyms, antonyms, and related words. A synonym has the same meaning, or nearly the same meaning, as another word. For example, "clear" and "transparent" are synonyms.

An antonym is a word that has the opposite meaning. The opposite of "clear" is "opaque."

Related words have almost, but not quite, the same meaning. The words "plain" and "simple" are related to "clear," but are not identical in meaning.

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the word for which you want to find a synonym, an antonym, or a related word.
  2. On the Tools menu, click Thesaurus.
  3. In the Meanings list, click the word that is closest to the meaning you want.

    The word appears in the Replace with synonym list.

  4. The table below describes how to select a synonym, an antonym, or a related word.
  5. Click Replace.
To find | Click
A synonym | A word in the Replace with synonym list.
An antonym | A word identified as an antonym in the Replace with synonym list by (Antonym).
Related words | Related words to display a list of similar words. Then, click the word you want to use.

Note

Antonyms and related words are not always available for a word.

Related topics

About spelling and grammar


Undo changes to a document

Is there a way to reverse changes to a document?
If you make changes to a document, and then change your mind, you can click Undo on the Edit menu to reverse what you've just done. If you undo an action by mistake, you can click Redo to get your work back. You can undo or redo up to 100 actions at a time.
  1. To reverse changes, click Undo on the Edit menu.
  2. To get reversed changes back, click Redo on the Edit menu.

Note

The following list describes the actions that you cannot undo:

  • Saving a document
  • Selecting text
  • Changing views
  • Printing
  • Making changes after you close a document or exit a program

Tip

You can also click Undo Undo toolbar button or Redo Redo toolbar button on the toolbarA row of buttons near the top of a window that you can click to perform an action, such as to print or save a document. to undo or redo an action.


Update a link manually

  1. Open or switchmake another document active by pressing ALT+TAB, or by clicking the program you want to go to on the taskbar to the document containing the link you want to update manually.
  2. On the Edit menu, click Edit Links.
  3. In the Links box, click the link you want to update.
  4. Click Update Now.


Display or hide the status bar

Why display the status bar?
The status bar displays the current page number and the status of CAPS, NUM, and OVR.

For example, if you press CAPS LOCK on the keyboard, Works changes the color of CAPS in the status bar from gray to black to indicate that the text you type will appear in all capital letters.

  • To display the status bar, click Status Bar on the View menu.

    A check mark appears next to Status Bar, and Works displays the status bar at the bottom of the document.

    - or -

    To hide the status bar, click Status Bar on the View menu.


Find and replace information using a wildcard character

What is a wildcard character?
A wildcard character is a keyboard character, such as a question mark (?)that you can use to search for part of a word, or any combination of characters or numbers.

In the Word Processor, you can select the type of search you want to perform with a wildcard character.

  1. To find information using a wildcard charactera keyboard character, most commonly a question mark (?) or an asterisk (*), that can be used to represent and search for a combination of characters or numbers, click Find on the Edit menu.

    - or -

    To replace information, click Replace on the Edit menu.

  2. Click Special.
  3. Click the wildcard character you want to use. For information on wildcard characters, see the table below.

    The wildcard character appears in the Find what box. For example, if you click Any Character, the character ^? appears.

  4. In the Find what box, type any additional text you want to search for.
  5. To find each instance of the text in the document, click Find Next.

    When Works finishes finding all instances of the text, it displays a dialog box.

Click | To search for
Any Character | Letters and numbers
Any Digit | Numerals
Any Letter | Letters of the alphabet
Related topics

Find and replace paragraph marks, page breaks, and other special characters

Start using the Word Processor


Wrap text around an object

Why wrap text around an object?
You can wrap text around an object to highlight the shape, curves, and points of the object. It makes a document look interesting, and doesn't move the object.
  1. Click to select the objectinformation such as a spreadsheet, chart, drawing, clip art, WordArt, or a picture created in a paint program.
  2. On the Format menu, click Object.
  3. Click the Wrapping tab.
  4. Under Style, click Tight.


Look up a word in the Dictionary

  1. Selectmove the insertion point to the beginning of the information you want, click and hold down the mouse button as you move the insertion point to highlight the information, and then release the mouse button the word you want to look up.
  2. On the Tools menu, click Dictionary Lookup. To view synonyms for a word, click the Thesaurus tab.
Related topics

Check spelling and grammar


If Undo or Redo are unavailable

You cannot undo some actions, and the last action you performed might have been one of them.

The following list describes the actions you cannot undo:

  • Saving a document
  • Selecting text
  • Changing views
  • Printing
  • Making changes after you close a document or exit a program


Import Word files with headers and footers

With Microsoft Word, you can create documents with different headers and footerstext or a graphic, such as a page number, date, or picture, that appears and is printed in the top margin (header) or bottom margin (footer) of a document for the right and left pages of a document. With the Works Word Processor, you can display a different header or footer on the first page only.

If you import a Word file that contains right and left headers and footers, the information in the Word left header and footer will appear in the Works header and footer. The information in the Word right header and footer will not appear in the Works document.


Use keyboard commands to insert a symbol or special character

You can use the keyboard to add the following symbols and special characters to a document.

To insert | Press | Description
Optional hyphen | CTRL+- | Hyphenates a word if it occurs at the end of a line
Non-breaking hyphen | CTRL+_ | Ensures that hyphenated words stay together on the same line
Non-breaking space | CTRL+SHIFT+SPACE | Ensures that words before and after a space stay together on the same line
End-of-a-line mark | SHIFT+ENTER | Starts a new line within the current paragraph
Copyright mark | ALT+CTRL+C | Inserts the copyright symbol
Registered mark | ALT+CTRL+R | Inserts the registered trademark symbol
Trademark | ALT+CTRL+T | Inserts the trademark symbol
Ellipsis | ALT+CTRL+.(period) | Inserts an ellipsis (…)
En dash | CTRL+- (MINUS KEY on the numeric keypad) | Creates a dash the width of a capital "N"
Em Dash | ALT+CTRL+- (MINUS KEY on the numeric keypad) | Creates a dash the width of a capital "M"
¼ | ALT+0188 (on the numeric keypad) | Inserts the one-fourth symbol
½ | ALT+0189 (on the numeric keypad) | Inserts the one-half symbol
¾ | ALT+0190 (on the numeric keypad) | Inserts the three-fourths symbol
Degrees | ALT+0176 (on the numeric keypad) | Inserts the degree symbol
Squared | ALT+0178 (on the numeric keypad) | Inserts the number squared symbol
Cubed | ALT+0179 (on the numeric keypad) | Inserts the number cubed symbol
Paragraph | ALT+0182 on the numeric keypad) | Inserts a paragraph mark symbol (not an actual paragraph mark)
Euro | ALT+0128 (on the numeric keypad) | Inserts the euro symbol
Related topics

Insert a special character

Insert a symbol


Use Word Processor shortcuts

When you work with the Word Processor, you can use mouse and keyboard shortcuts to make some of your work go more quickly.

The following tables list mouse and keyboard shortcuts.

To select | With the mouse
A word | Double-click the word.
A line | Click anywhere in the margin to the left of the line.
A paragraph | Double-click anywhere in the margin to the left of the paragraph.
An entire document | On the Edit menu, click Select All.
To | On the keyboard
Copy text | Press CTRL+C
Cut text | Press CTRL+X
Paste text | Press CTRL+V
Undo an action | Press CTRL+Z
Select an entire document | Press CTRL+A

You change the spacing between text in the following ways.

To | On the keyboard
Single-space text | Press CTRL+1
Add 1½ spacing between text | Press CTRL+5
Double-space text | Press CTRL+2
Triple-space text | Press CTRL+3

You format text and paragraphs in the following ways.

To | On the keyboard
Make text bold | Press CTRL+B
Underline text | Press CTRL+U
Underline text (but not spaces between text) | Press SHIFT+CTRL+W
Make text italic | Press CTRL+I
Open the Format Paragraph dialog box | Press ALT+O+P
Align a paragraph to the center | Press CTRL+E
Justify a paragraph | Press CTRL+J
Align a paragraph to the left | Press CTRL+L
Align a paragraph to the right | Press CTRL+R
Indent a paragraph from the left | Press CTRL+M
Remove a paragraph indent from the left | Press CTRL+SHIFT+M
Create a hanging indent | Press CTRL+T
Remove a hanging indent | Press SHIFT+CTRL+T
Remove paragraph formatting | Press CTRL+Q
Related topics

Move or copy text

Align text in a paragraph

Change the way text looks in a document


Save a Works document as a text file

Why save a document as a text file?
A text file, also called an ASCII file, is a commonly accepted format for other programs. If you send a file to someone who doesn't have Works, and you want to make sure that the file can be opened by another program, save it as a text file.
  1. On the File menu, click Save As.
  2. In the Save in box, select the folder you want to save the file in.
  3. In the File name box, type a name for the file.
  4. In the Save as type box, select Text File (*.txt; *.csv).

Note

When you save a Works Word Processor document as a text file, the file loses font, margin, and indent settings.


My watermark is not visible.

If your watermark is not visible, do one or more of the following:

  • Check the document's format.

    If you save your document in HTML, text, Word 6.0/95, WordPerfect, Works 3, Works 4.x, or Works 2000 format, the watermark will not be saved or will be saved incorrectly.

  • Check the level of fade.

    If you apply a high level of fade, your watermark may be too light to see.


Text disappears under the Help pane

The text in your document may not be visible because the Help panea separate area on the right side of the program window that displays Help information is covering it. To see the text in your document without scrolling horizontally, you have four options:
  • You can "zoom out" of a document to see more of a page at a reduced size. On the View menu, click Zoom, click 75%, and then click OK.
  • In the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name, click Resize Help Resize Help button.

    Works switches the Help pane between the default minimum size and the default maximum size so that it's easy to see your work.

  • Change the width of the Help pane by pointing to the left border. When the pointer looks like this Resize button hold down the mouse button, and then drag the border until you can see your work.

    - or -

  • Close Works Help by clicking Close Help Close Help button in the upper-right corner of the Help title barthe horizontal bar at the top of a window that shows the window name.